View Issue Details

IDProjectCategoryView StatusLast Update
0004146CentOS-5anacondapublic2010-01-17 07:45
Reporterkarlhanzel Assigned To 
PrioritynormalSeveritycrashReproducibilitysometimes
Status closedResolutionduplicate 
Product Version5.4 
Summary0004146: install produces exception error
DescriptionSee attached exception_details file. Hopefully what's there tells the story better than i can relate it:

This was generated after selecting a slew of packages (after checking the 'customize' box), and i believe hitting 'Next' in the graphical installer. It happened twice. I tried a third time, this time not drilling down into custom packages, and all went fine. 'Also had done custom disk partitioning in all three instances.

'A pisser that after all that, it then just reboots, but nice that one can at least 'scp' the details off elsewhere.

In case it's relevant (?), this was installing to a Tyan S7016 board with Intel Xeon (E5520) 8-core CPU.
TagsNo tags attached.

Relationships

duplicate of 0003961 confirmedkbsingh@karan.org Anaconda installation bug 

Activities

2010-01-17 05:14

 

exception_details (112,902 bytes)   
Traceback (most recent call first):
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 309, in _sql_MD
    cache = getattr(self, MD + 'db')[repo]
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 317, in _sql_MD_pkg_num
    return self._sql_MD('primary', repo, sql).fetchone()[0]
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 565, in searchFiles
    pri_pkgs = self._sql_MD_pkg_num('primary',   repo)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 965, in searchPrco
    results.extend(self.searchFiles(name))
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 1017, in searchProvides
    return self.searchPrco(name, "provides")
  File "/usr/lib/python2.4/site-packages/yum/packageSack.py", line 482, in _computeAggregateListResult
    sackResult = apply(method, args)
  File "/usr/lib/python2.4/site-packages/yum/packageSack.py", line 339, in searchProvides
    return self._computeAggregateListResult("searchProvides", name)
  File "/usr/lib/python2.4/site-packages/yum/depsolve.py", line 170, in whatProvides
    pkgs = self.pkgSack.searchProvides(name)
  File "/tmp/treedir.28080/instimage/usr/lib/anaconda/yuminstall.py", line 379, in _provideToPkg
    for po in self.whatProvides(r, f, v):
  File "/tmp/treedir.28080/instimage/usr/lib/anaconda/yuminstall.py", line 452, in tsCheck
    dep = self._provideToPkg(req)
  File "/tmp/treedir.28080/instimage/usr/lib/anaconda/yuminstall.py", line 420, in resolveDeps
    unresolved = self.tsCheck(unresolved)
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 732, in buildTransaction
    (rescode, restring) = self.resolveDeps()
  File "/tmp/treedir.28080/instimage/usr/lib/anaconda/yuminstall.py", line 1246, in doPostSelection
    (code, msgs) = self.ayum.buildTransaction()
  File "/tmp/treedir.28080/instimage/usr/lib/anaconda/backend.py", line 177, in doPostSelection
    return anaconda.backend.doPostSelection(anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 201, in moveStep
    rc = stepFunc(self.anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 124, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/gui.py", line 1156, in nextClicked
    self.anaconda.dispatch.gotoNext()
KeyError: <yuminstall.AnacondaYumRepo object at 0x2b824392a950>

Local variables in innermost frame:
repo: PackagesfromCentOSExtras
MD: primary
self: <yum.sqlitesack.YumSqlitePackageSack object at 0x60d65d0>
args: ()
sql: SELECT count(pkgId) FROM packages


Anaconda instance, containing members:
rootPath: /mnt/sysimage
rescue_mount: True
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.handle: 2910
    intf.icw.mainxml: <glade.XML object (PyGladeXML) at 0x2b824343d050>
    intf.icw.reloadRcQueued: 0
    intf.icw.currentWindow: GroupSelectionWindow instance, containing members:
      intf.icw.currentWindow.ics: InstallControlState instance, containing members:
        intf.icw.currentWindow.ics.prevEnabled: True
        intf.icw.currentWindow.ics.cw: Already dumped
        intf.icw.currentWindow.ics.nextEnabled: True
        intf.icw.currentWindow.ics.grabNext: True
        intf.icw.currentWindow.ics.title: Install Window
      intf.icw.currentWindow.grpsel: GroupSelector instance, containing members:
        intf.icw.currentWindow.grpsel.xml: <glade.XML object (PyGladeXML) at 0x5c3c640>
        intf.icw.currentWindow.grpsel.vbox: <gtk.VBox object (GtkVBox) at 0x5c3c6e0>
        intf.icw.currentWindow.grpsel.getgladefunc: <function findGladeFile at 0x2b823af87050>
        intf.icw.currentWindow.grpsel.groupMenu: <gtk.Menu object (GtkMenu) at 0x5c3c7d0>
        intf.icw.currentWindow.grpsel.menuxml: <glade.XML object (PyGladeXML) at 0x5c3c780>
        intf.icw.currentWindow.grpsel.framefunc: <function addFrame at 0x2b823af83f50>
        intf.icw.currentWindow.grpsel.groupstore: <gtk.TreeStore object (GtkTreeStore) at 0x5c3cb40>
        intf.icw.currentWindow.grpsel.catstore: <gtk.TreeStore object (GtkTreeStore) at 0x5c3c9b0>
      intf.icw.currentWindow.intf: Already dumped
      intf.icw.currentWindow.backend: YumBackend instance, containing members:
        intf.icw.currentWindow.backend.modeText: 
        intf.icw.currentWindow.backend.instPath: /mnt/sysimage
        intf.icw.currentWindow.backend.instLog: None
        intf.icw.currentWindow.backend._installedDriverModules: []
        intf.icw.currentWindow.backend.method: CdromInstallMethod instance, containing members:
          intf.icw.currentWindow.backend.method.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0x2b823b02a8c0>>
          intf.icw.currentWindow.backend.method.splitmethod: True
          intf.icw.currentWindow.backend.method.intf: Already dumped
          intf.icw.currentWindow.backend.method.isoPath: /mnt/source
          intf.icw.currentWindow.backend.method.timestamp: 1254416275.453877
          intf.icw.currentWindow.backend.method.tree: /mnt/source
          intf.icw.currentWindow.backend.method.rootPath: /mnt/sysimage
          intf.icw.currentWindow.backend.method.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0x2b823b02a8c0>>
          intf.icw.currentWindow.backend.method.loopbackFile: None
          intf.icw.currentWindow.backend.method.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0x2b823b02a8c0>>
          intf.icw.currentWindow.backend.method.device: scd0
          intf.icw.currentWindow.backend.method.currentMedia: [1, 2, 3, 4, 5, 6, 7]
    intf.icw.window: <gtk.Window object (GtkWindow) at 0x2b8243435fa0>
    intf.icw.installFrame: <gtk.Frame object (GtkFrame) at 0x2b824343d140>
    intf.icw.anaconda: Already dumped
    intf.icw.rnv: ReleaseNotesViewer instance, containing members:
      intf.icw.rnv.textWin: <gtk.Window object (GtkWindow) at 0x2b82434adf00>
      intf.icw.rnv.vue: <gtkhtml2.View object (HtmlView) at 0x2b8243941c80>
      intf.icw.rnv.currentURI: /mnt/source/RELEASE-NOTES-en_US.html
      intf.icw.rnv.topDir: /mnt/source
      intf.icw.rnv.doc: <gtkhtml2.Document object (HtmlDocument) at 0x2b8243941be0>
      intf.icw.rnv.height: 600
      intf.icw.rnv.width: 800
      intf.icw.rnv.opener: FancyURLopener instance, containing members:
        intf.icw.rnv.opener._URLopener__unlink: <built-in function unlink>
        intf.icw.rnv.opener._URLopener__tempfiles: []
        intf.icw.rnv.opener.cert_file: None
        intf.icw.rnv.opener.addheaders: [('User-agent', 'Python-urllib/1.16')]
        intf.icw.rnv.opener.tries: 0
        intf.icw.rnv.opener.ftpcache: {}
        intf.icw.rnv.opener.tempcache: None
        intf.icw.rnv.opener.auth_cache: {}
        intf.icw.rnv.opener.key_file: None
        intf.icw.rnv.opener.proxies: {}
        intf.icw.rnv.opener.type: file
        intf.icw.rnv.opener.maxtries: 10
      intf.icw.rnv.anaconda: Already dumped
      intf.icw.rnv.htmlheader: <html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head><body bgcolor="white"><pre>
      intf.icw.rnv.htmlfooter: </pre></body></html>
      intf.icw.rnv.is_showing: False
  intf.runres: 800x600
  intf.anaconda: Already dumped
rescue: False
updateSrc: None
methodstr: cdrom://scd0:/mnt/source
dispatch: Dispatcher instance, containing members:
  dispatch.step: 30
  dispatch.skipSteps: {'upgradecontinue': 1, 'findinstall': 1, 'upgrademigfind': 1, 'upgradeswapsuggestion': 1, 'confirmupgrade': 1, 'bootloaderadvanced': 1, 'betanag': 2, 'upgrademount': 1, 'autopartitionexecute': 1, 'upgbootloader': 1, 'addswap': 1, 'upgrademigratefs': 1, 'regkey': 1}
  dispatch.firstStep: 0
  dispatch.method: Already dumped
  dispatch.anaconda: Already dumped
method: Already dumped
isKickstart: False
id: InstallData instance, containing members:
  id.dbpath: None
  id.firewall: Firewall instance, containing members:
    id.firewall.portlist: [22:tcp]
    id.firewall.trustdevs: []
    id.firewall.enabled: 1
  id.anaconda: Already dumped
  id.upgradeDeps: 
  id.upgradeRoot: []
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.imposed_sane_default: 0
    id.xsetup.xserver: XServer instance, containing members:
      id.xsetup.xserver.videohw: primary: 0
vidCards: [<rhpxl.videocard.VideoCard instance at 0x2b82363c3050>]
Primary Video Card Info:
device: None
driver : mga
descr : Matrox Graphics, Inc. MGA G200e [Pilot] ServerEngines (SEP1)
vidRam: None

      id.xsetup.xserver.serverflags: [vt6, -config, /tmp/XConfig.test, -extension, Composite, -s, 1440, -dpms, -v, -ac, -nolisten, tcp, -fp, /usr/share/X11/fonts/misc, -screen, Anaconda, -br]
      id.xsetup.xserver.resolution: 800x600
      id.xsetup.xserver.root: /
      id.xsetup.xserver.hwstate: XF86HardwareState instance, containing members:
        id.xsetup.xserver.hwstate.videocard_PCIFn: None
        id.xsetup.xserver.hwstate.monitor: monName: None
monID: Unprobed Monitor
monHoriz: None
monVert: None
physicalWidth: 0
physicalHeight: 0

        id.xsetup.xserver.hwstate.config_resolutions: []
        id.xsetup.xserver.hwstate.videocard_name: Matrox Graphics, Inc. MGA G200e [Pilot] ServerEngines (SEP1)
        id.xsetup.xserver.hwstate.monitor_name: Unknown monitor
        id.xsetup.xserver.hwstate.video_ram: 0
        id.xsetup.xserver.hwstate.videocard: Already dumped
        id.xsetup.xserver.hwstate.videocard_driver: mga
        id.xsetup.xserver.hwstate.videocard_options: []
        id.xsetup.xserver.hwstate.all_resolutions: [640x480, 800x480, 800x512, 800x600, 1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 1280x1024, 1400x1050, 1440x900, 1600x1024, 1600x1200, 1680x1050, 1900x1200, 1920x1200, 1920x1440, 2048x1536]
        id.xsetup.xserver.hwstate.hsync: 31.5-37.9
        id.xsetup.xserver.hwstate.vsync: 50-70
        id.xsetup.xserver.hwstate.probed_video_ram: 0
        id.xsetup.xserver.hwstate.videocard_PCIBus: None
        id.xsetup.xserver.hwstate.colordepth: 24
        id.xsetup.xserver.hwstate.videocard_PCIDev: None
        id.xsetup.xserver.hwstate.resolution: 800x600
        id.xsetup.xserver.hwstate.dri_enabled: 0
        id.xsetup.xserver.hwstate.xconfig: None
      id.xsetup.xserver.monitorhw: Already dumped
      id.xsetup.xserver.keyboard: Keyboard instance, containing members:
        id.xsetup.xserver.keyboard.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
        id.xsetup.xserver.keyboard.type: PC
        id.xsetup.xserver.keyboard.beenset: 1
        id.xsetup.xserver.keyboard._mods: KeyboardModels instance, containing members:
      id.xsetup.xserver.mousehw: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

      id.xsetup.xserver.defaultdepth: 24
      id.xsetup.xserver.logfile: /tmp/ramfs/X.log
      id.xsetup.xserver.config: <XF86Config object at 0x2b8231808240>
      id.xsetup.xserver.display: :1
  id.keyboard: Already dumped
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: True
    id.timezone.utcOffset: 0
    id.timezone.arc: 0
    id.timezone.tz: America/Denver
    id.timezone.dst: 0
  id.mouse: Already dumped
  id.backend: Already dumped
  id.upgrade: None
  id.monitor: Already dumped
  id.iscsi: <iscsi.iscsi object at 0x2b823b08cfd0>
  id.methodstr: cdrom://scd0:/mnt/source
  id.fsset: FileSystemSet instance, containing members:
    id.fsset.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0x2b823b02a8c0>>
    id.fsset.volumesCreated: 0
    id.fsset.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0x2b823b02a8c0>>
    id.fsset.migratedfs: 0
    id.fsset.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0x2b823b02a8c0>>
    id.fsset.entries: [fsentry -- device: VolGroup00/LogVol01_root   mountpoint: /
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00/LogVol08_disk1   mountpoint: /disk1
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00/LogVol07_opt   mountpoint: /opt
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00/LogVol02_usr   mountpoint: /usr
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00/LogVol06_local   mountpoint: /usr/local
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00/LogVol05_var   mountpoint: /var
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00/LogVol03_home   mountpoint: /home
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00/LogVol04_tmp   mountpoint: /tmp
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sda1   mountpoint: /boot
  fsystem: ext3 format: True
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: shm   mountpoint: /dev/shm
  fsystem: tmpfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: devpts   mountpoint: /dev/pts
  fsystem: devpts format: 0
  ismounted: 0  options: 'gid=5,mode=620'
  bytesPerInode: 4096 label: None

, fsentry -- device: sys   mountpoint: /sys
  fsystem: sysfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: proc   mountpoint: /proc
  fsystem: proc format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00   mountpoint: None
  fsystem: volume group (LVM) format: True
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sda2   mountpoint: None
  fsystem: physical volume (LVM) format: True
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00/LogVol00_swap   mountpoint: swap
  fsystem: swap format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

]
    id.fsset.anaconda: Already dumped
    id.fsset.mountcount: 0
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.rootParts: []
  id.x_already_set: 0
  id.upgradeRemove: []
  id.partitions: Partitions instance, containing members:
    id.partitions.encryptionPassphrase: 
    id.partitions.useAutopartitioning: 1
    id.partitions.autoClearPartType: 0
    id.partitions.nextUniqueID: 15
    id.partitions.reinitializeDisks: 0
    id.partitions.useFdisk: 0
    id.partitions.autoClearPartDrives: []
    id.partitions.retrofitPassphrase: False
    id.partitions.zeroMbr: 0
    id.partitions.isKickstart: 0
    id.partitions.requests: [NewPartitionSpec instance, containing members:
      currentDrive: sda
      badblocks: None
      format: True
      migrate: None
      origfstype: None
      primary: True
      fsopts: None
      preexist: 0
      fslabel: None
      uniqueID: 3
      device: sda1
      mountpoint: /boot
      requestSize: 256
      grow: None
      size: 256
      end: None
      bytesPerInode: 4096
      encryption: None
      drive: None
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda1
        dev.doLabel: 1
      maxSizeMB: None
      start: None
      protected: 0
      multidrive: None
      ignoreBootConstraints: 0
      type: 2
      fstype: ext3FileSystem instance, containing members:
        fstype.partedPartitionFlags: []
        fstype.checked: 1
        fstype.name: ext3
        fstype.migratetofs: None
        fstype.deviceArguments: {}
        fstype.linuxnativefs: 1
        fstype.maxSizeMB: 8388608
        fstype.supported: -1
        fstype.defaultOptions: defaults
        fstype.packages: [e2fsprogs]
        fstype.extraFormatArgs: [-j]
        fstype.formattable: 1
        fstype.partedFileSystemType: <PedFileSystemType object at 0x3b89070>
        fstype.maxLabelChars: 16
, LV Request -- mountpoint: /tmp  uniqueID: 10
  type: ext3  format: 1  badblocks: None
  size: 4096  lvname: LogVol04_tmp  volgroup: 5
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: /home  uniqueID: 9
  type: ext3  format: 1  badblocks: None
  size: 8192  lvname: LogVol03_home  volgroup: 5
  bytesPerInode: 4096  options: 'None'  encryption: None
, VG Request -- name: VolGroup00  uniqueID: 5
  format: True pesize: 32768  
  physvols: [4]
, LV Request -- mountpoint: /var  uniqueID: 11
  type: ext3  format: 1  badblocks: None
  size: 4096  lvname: LogVol05_var  volgroup: 5
  bytesPerInode: 4096  options: 'None'  encryption: None
, NewPartitionSpec instance, containing members:
      currentDrive: sda
      badblocks: None
      format: True
      migrate: None
      origfstype: None
      primary: True
      fsopts: None
      preexist: 0
      fslabel: None
      uniqueID: 4
      device: sda2
      mountpoint: None
      requestSize: 1430538.04688
      grow: True
      size: 100
      end: None
      bytesPerInode: 4096
      encryption: None
      drive: None
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda2
        dev.doLabel: 1
      maxSizeMB: None
      start: None
      protected: 0
      multidrive: None
      ignoreBootConstraints: 0
      type: 2
      fstype: lvmPhysicalVolumeDummyFileSystem instance, containing members:
        fstype.partedPartitionFlags: [6]
        fstype.checked: 0
        fstype.name: physical volume (LVM)
        fstype.migratetofs: None
        fstype.deviceArguments: {}
        fstype.linuxnativefs: 1
        fstype.maxSizeMB: 8388608
        fstype.supported: 1
        fstype.defaultOptions: defaults
        fstype.packages: [lvm2]
        fstype.extraFormatArgs: []
        fstype.formattable: 1
        fstype.partedFileSystemType: <PedFileSystemType object at 0x3b8ae60>
        fstype.maxLabelChars: 16
, LV Request -- mountpoint: /usr  uniqueID: 8
  type: ext3  format: 1  badblocks: None
  size: 8192  lvname: LogVol02_usr  volgroup: 5
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: None  uniqueID: 6
  type: swap  format: 1  badblocks: None
  size: 12288  lvname: LogVol00_swap  volgroup: 5
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: /  uniqueID: 7
  type: ext3  format: 1  badblocks: None
  size: 4096  lvname: LogVol01_root  volgroup: 5
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: /opt  uniqueID: 13
  type: ext3  format: 1  badblocks: None
  size: 2048  lvname: LogVol07_opt  volgroup: 5
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: /usr/local  uniqueID: 12
  type: ext3  format: 1  badblocks: None
  size: 4096  lvname: LogVol06_local  volgroup: 5
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: /disk1  uniqueID: 14
  type: ext3  format: 1  badblocks: None
  size: 32768  lvname: LogVol08_disk1  volgroup: 5
  bytesPerInode: 4096  options: 'None'  encryption: None
]
    id.partitions.autoEncrypt: False
    id.partitions.autoPartitionRequests: [New Part Request -- mountpoint: None uniqueID: None
  type: physical volume (LVM)  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, VG Request -- name: lvm  uniqueID: None
  format: 1 pesize: 32768  
  physvols: []
, LV Request -- mountpoint: /  uniqueID: None
  type: ext3  format: 1  badblocks: None
  size: 1024  lvname: LogVol00  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: None  uniqueID: None
  type: swap  format: 1  badblocks: None
  size: 1000  lvname: LogVol01  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
]
    id.partitions.deletes: [drive: sda  start: 63  end: 208844
, drive: sda  start: 208845  end: 2930272064
]
  id.firstboot: 0
  id.diskset: DiskSet instance, containing members:
    id.diskset.initializedDisks: {'sda': True}
    id.diskset.disks: {'sda': <PedDisk object at 0x2b8231983ef0>}
    id.diskset.anaconda: Already dumped
    id.diskset.onlyPrimary: None
  id.upgradeInfoFound: None
  id.zfcp: ZFCP instance, containing members:
    id.zfcp.hasReadConfig: True
    id.zfcp.fcpdevs: []
  id.displayMode: g
  id.excludeDocs: 0
  id.auth: --enableshadow --enablemd5
  id.dependencies: []
  id.ksdata: None
  id.users: None
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.above1024: 0
    id.bootloader.defaultDevice: mbr
    id.bootloader.pure: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.device: sda
    id.bootloader.configfile: /etc/lilo.conf
    id.bootloader.kickstart: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader.serialDevice: None
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: VolGroup00/LogVol01_root
      id.bootloader.images.images: {'VolGroup00/LogVol01_root': ('linux', 'CentOS', 'ext3')}
    id.bootloader.drivelist: [sda]
    id.bootloader.serial: False
    id.bootloader.password: None
    id.bootloader.forceLBA32: 0
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: wrfdev
    id.network.overrideDHCPhostname: 1
    id.network.netdevices: {'eth2': DEVICE=eth2
BOOTPROTO=dhcp
HWADDR=00:E0:81:C1:34:39
ONBOOT=no

, 'eth1': DEVICE=eth1
BOOTPROTO=dhcp
HWADDR=00:E0:81:C1:34:38
ONBOOT=no

, 'eth0': DEVICE=eth0
BOOTPROTO=static
BROADCAST=210.10.10.255
HWADDR=00:E0:81:C1:34:9F
IPADDR=210.10.10.100
NETMASK=255.255.255.0
NETWORK=210.10.10.0
ONBOOT=yes

}
    id.network.primaryNS: 210.10.10.3
    id.network.firstnetdevice: eth0
    id.network.isConfigured: 0
    id.network.domains: []
    id.network.query: False
    id.network.secondaryNS: None
    id.network.gateway: 210.10.10.3
  id.instClass: InstallClass instance, containing members:
    id.instClass.repopaths: {'base': CentOS}
  id.floppyDevice: fd0
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: Language instance, containing members:
    id.instLanguage.targetLang: None
    id.instLanguage.default: en_US.UTF-8
    id.instLanguage.displayMode: g
    id.instLanguage.current: en_US.UTF-8
  id.security: Security instance, containing members:
    id.security.selinux: 1
  id.upgradeSwapInfo: None
dir: 1
backend: Already dumped


/tmp/syslog:
<5>Linux version 2.6.18-164.el5 (mockbuild@builder10.centos.org) (gcc version 4.1.2 20080704 (Red Hat 4.1.2-46)) #1 SMP Thu Sep 3 03:28:30 EDT 2009
<6>Command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000010000 - 000000000009e800 (usable)
<4> BIOS-e820: 000000000009e800 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 00000000bf780000 (usable)
<4> BIOS-e820: 00000000bf780000 - 00000000bf78e000 (ACPI data)
<4> BIOS-e820: 00000000bf78e000 - 00000000bf7d0000 (ACPI NVS)
<4> BIOS-e820: 00000000bf7d0000 - 00000000bf7e0000 (reserved)
<4> BIOS-e820: 00000000bf7ec000 - 00000000c0000000 (reserved)
<4> BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
<4> BIOS-e820: 00000000ffa00000 - 0000000100000000 (reserved)
<4> BIOS-e820: 0000000100000000 - 00000001c0000000 (usable)
<6>DMI present.
<7>ACPI: RSDP (v002 ACPIAM                                ) @ 0x00000000000fa4c0
<7>ACPI: XSDT (v001 090409 XSDT1200 0x20090904 MSFT 0x00000097) @ 0x00000000bf780100
<7>ACPI: FADT (v004 090409 FACP1200 0x20090904 MSFT 0x00000097) @ 0x00000000bf780290
<7>ACPI: MADT (v002 090409 APIC1200 0x20090904 MSFT 0x00000097) @ 0x00000000bf780390
<7>ACPI: MCFG (v001 090409 OEMMCFG  0x20090904 MSFT 0x00000097) @ 0x00000000bf780470
<7>ACPI: SPMI (v005 090409 OEMSPMI  0x20090904 MSFT 0x00000097) @ 0x00000000bf7804b0
<7>ACPI: OEMB (v001 090409 OEMB1200 0x20090904 MSFT 0x00000097) @ 0x00000000bf78e040
<7>ACPI: HPET (v001 090409 OEMHPET  0x20090904 MSFT 0x00000097) @ 0x00000000bf78a500
<7>ACPI: DMAR (v001    AMI  OEMDMAR 0x00000001 MSFT 0x00000097) @ 0x00000000bf78e0c0
<7>ACPI: SSDT (v001 DpgPmm    CpuPm 0x00000012 INTL 0x20051117) @ 0x00000000bf790230
<7>ACPI: DSDT (v002  7016_ 7016_001 0x00000001 INTL 0x20051117) @ 0x0000000000000000
<6>No NUMA configuration found
<6>Faking a node at 0000000000000000-00000001c0000000
<6>Bootmem setup node 0 0000000000000000-00000001c0000000
<3>Memory for crash kernel (0x0 to 0x0) notwithin permissible range
<4>disabling kdump
<7>On node 0 totalpages: 1544196
<7>  DMA zone: 2636 pages, LIFO batch:0
<7>  DMA32 zone: 765880 pages, LIFO batch:31
<7>  Normal zone: 775680 pages, LIFO batch:31
<6>ACPI: PM-Timer IO Port: 0x808
<7>ACPI: Local APIC address 0xfee00000
<6>ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
<6>Processor #0 7:10 APIC version 21
<6>ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
<6>Processor #2 7:10 APIC version 21
<6>ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
<6>Processor #4 7:10 APIC version 21
<6>ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
<6>Processor #6 7:10 APIC version 21
<6>ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
<6>Processor #1 7:10 APIC version 21
<6>ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
<6>Processor #3 7:10 APIC version 21
<6>ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
<6>Processor #5 7:10 APIC version 21
<6>ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
<6>Processor #7 7:10 APIC version 21
<6>ACPI: LAPIC (acpi_id[0x09] lapic_id[0x88] disabled)
<6>ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x89] disabled)
<6>ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x8a] disabled)
<6>ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x8b] disabled)
<6>ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x8c] disabled)
<6>ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x8d] disabled)
<6>ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x8e] disabled)
<6>ACPI: LAPIC (acpi_id[0x10] lapic_id[0x8f] disabled)
<6>ACPI: LAPIC_NMI (acpi_id[0xff] high dfl lint[0x1])
<6>ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
<6>IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
<6>ACPI: IOAPIC (id[0x09] address[0xfec8a000] gsi_base[24])
<6>IOAPIC[1]: apic_id 9, version 32, address 0xfec8a000, GSI 24-47
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
<7>ACPI: IRQ0 used by override.
<7>ACPI: IRQ2 used by override.
<7>ACPI: IRQ9 used by override.
<6>Setting APIC routing to physical flat
<6>ACPI: HPET id: 0x8086a301 base: 0xfed00000
<6>Using ACPI (MADT) for SMP configuration information
<4>Nosave address range: 000000000009e000 - 000000000009f000
<4>Nosave address range: 000000000009f000 - 00000000000a0000
<4>Nosave address range: 00000000000a0000 - 00000000000e0000
<4>Nosave address range: 00000000000e0000 - 0000000000100000
<4>Nosave address range: 00000000bf780000 - 00000000bf78e000
<4>Nosave address range: 00000000bf78e000 - 00000000bf7d0000
<4>Nosave address range: 00000000bf7d0000 - 00000000bf7e0000
<4>Nosave address range: 00000000bf7e0000 - 00000000bf7ec000
<4>Nosave address range: 00000000bf7ec000 - 00000000c0000000
<4>Nosave address range: 00000000c0000000 - 00000000e0000000
<4>Nosave address range: 00000000e0000000 - 00000000f0000000
<4>Nosave address range: 00000000f0000000 - 00000000fee00000
<4>Nosave address range: 00000000fee00000 - 00000000fee01000
<4>Nosave address range: 00000000fee01000 - 00000000ffa00000
<4>Nosave address range: 00000000ffa00000 - 0000000100000000
<6>Allocating PCI resources starting at c2000000 (gap: c0000000:20000000)
<6>SMP: Allowing 16 CPUs, 8 hotplug CPUs
<4>Built 1 zonelists.  Total pages: 1544196
<5>Kernel command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<4>Initializing CPU#0
<4>PID hash table entries: 4096 (order: 12, 32768 bytes)
<4>Console: colour VGA+ 80x25
<4>Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
<4>Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
<4>Checking aperture...
<6>PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
<6>Placing software IO TLB between 0x1ca1000 - 0x5ca1000
<4>Memory: 6090356k/7340032k available (2547k kernel code, 191940k reserved, 1289k data, 208k init)
<6>Calibrating delay loop (skipped), value calculated using timer frequency.. 4533.59 BogoMIPS (lpj=2266798)
<6>Security Framework v1.0.0 initialized
<6>SELinux:  Initializing.
<7>SELinux:  Starting in permissive mode
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized as secondary
<4>Mount-cache hash table entries: 256
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 256K
<6>CPU: L3 cache: 8192K
<4>using mwait in idle threads.
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 0
<6>CPU0: Thermal monitoring enabled (TM1)
<6>SMP alternatives: switching to UP code
<6>ACPI: Core revision 20060707
<6>Using local APIC timer interrupts.
<4>result 8333790
<6>Detected 8.333 MHz APIC timer.
<6>SMP alternatives: switching to SMP code
<6>Booting processor 1/8 APIC 0x2
<4>Initializing CPU#1
<6>Calibrating delay using timer specific routine.. 4533.40 BogoMIPS (lpj=2266703)
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 256K
<6>CPU: L3 cache: 8192K
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 1
<6>CPU1: Thermal monitoring enabled (TM1)
<4>Intel(R) Xeon(R) CPU           E5520  @ 2.27GHz stepping 05
<6>SMP alternatives: switching to SMP code
<6>Booting processor 2/8 APIC 0x4
<4>Initializing CPU#2
<6>Calibrating delay using timer specific routine.. 4533.40 BogoMIPS (lpj=2266704)
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 256K
<6>CPU: L3 cache: 8192K
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 2
<6>CPU2: Thermal monitoring enabled (TM1)
<4>Intel(R) Xeon(R) CPU           E5520  @ 2.27GHz stepping 05
<6>SMP alternatives: switching to SMP code
<6>Booting processor 3/8 APIC 0x6
<4>Initializing CPU#3
<6>Calibrating delay using timer specific routine.. 4533.46 BogoMIPS (lpj=2266733)
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 256K
<6>CPU: L3 cache: 8192K
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 3
<6>CPU3: Thermal monitoring enabled (TM1)
<4>Intel(R) Xeon(R) CPU           E5520  @ 2.27GHz stepping 05
<6>SMP alternatives: switching to SMP code
<6>Booting processor 4/8 APIC 0x1
<4>Initializing CPU#4
<6>Calibrating delay using timer specific routine.. 4533.53 BogoMIPS (lpj=2266766)
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 256K
<6>CPU: L3 cache: 8192K
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 0
<6>CPU4: Thermal monitoring enabled (TM1)
<4>Intel(R) Xeon(R) CPU           E5520  @ 2.27GHz stepping 05
<6>SMP alternatives: switching to SMP code
<6>Booting processor 5/8 APIC 0x3
<4>Initializing CPU#5
<6>Calibrating delay using timer specific routine.. 4533.59 BogoMIPS (lpj=2266798)
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 256K
<6>CPU: L3 cache: 8192K
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 1
<6>CPU5: Thermal monitoring enabled (TM1)
<4>Intel(R) Xeon(R) CPU           E5520  @ 2.27GHz stepping 05
<6>SMP alternatives: switching to SMP code
<6>Booting processor 6/8 APIC 0x5
<4>Initializing CPU#6
<6>Calibrating delay using timer specific routine.. 4533.60 BogoMIPS (lpj=2266800)
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 256K
<6>CPU: L3 cache: 8192K
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 2
<6>CPU6: Thermal monitoring enabled (TM1)
<4>Intel(R) Xeon(R) CPU           E5520  @ 2.27GHz stepping 05
<6>SMP alternatives: switching to SMP code
<6>Booting processor 7/8 APIC 0x7
<4>Initializing CPU#7
<6>Calibrating delay using timer specific routine.. 4533.66 BogoMIPS (lpj=2266832)
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 256K
<6>CPU: L3 cache: 8192K
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 3
<6>CPU7: Thermal monitoring enabled (TM1)
<4>Intel(R) Xeon(R) CPU           E5520  @ 2.27GHz stepping 05
<6>Brought up 8 CPUs
<6>testing NMI watchdog ... OK.
<6>time.c: Using 14.318180 MHz WALL HPET GTOD HPET/TSC timer.
<6>time.c: Detected 2266.798 MHz processor.
<7>sizeof(vma)=176 bytes
<7>sizeof(page)=56 bytes
<7>sizeof(inode)=560 bytes
<7>sizeof(dentry)=216 bytes
<7>sizeof(ext3inode)=760 bytes
<7>sizeof(buffer_head)=96 bytes
<7>sizeof(skbuff)=248 bytes
<4>migration_cost=2,22
<6>checking if image is initramfs... it is
<6>Freeing initrd memory: 7224k freed
<6>NET: Registered protocol family 16
<6>ACPI: bus type pci registered
<6>PCI: Using MMCONFIG at e0000000
<6>ACPI: Interpreter enabled
<6>ACPI: Using IOAPIC for interrupt routing
<6>ACPI: No dock devices found.
<6>ACPI: PCI Root Bridge [PCI0] (0000:00)
<6>PCI: Transparent bridge - 0000:00:1e.0
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.NPE1._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.NPE3._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.NPE5._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.NPE7._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.NPE9._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P4._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P9._PRT]
<4>ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 6 7 *10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKB] (IRQs *5)
<4>ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 6 7 10 11 12 14 *15)
<4>ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 6 7 10 *11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 6 7 10 11 12 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 6 *7 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 6 7 10 11 12 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 6 7 10 11 12 *14 15)
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>pnp: PnP ACPI init
<6>pnp: PnP ACPI: found 14 devices
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<6>PCI: Using ACPI for IRQ routing
<6>PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
<6>NetLabel: Initializing
<6>NetLabel:  domain hash size = 128
<6>NetLabel:  protocols = UNLABELED CIPSOv4
<6>NetLabel:  unlabeled traffic allowed by default
<6>hpet0: at MMIO 0xfed00000 (virtual 0xffffffffff5fe000), IRQs 2, 8, 0, 0
<6>hpet0: 4 64-bit timers, 14318180 Hz
<6>DMAR:Host address width 40
<6>DMAR:DRHD (flags: 0x00000001)base: 0x00000000fbffe000
<6>DMAR:RMRR base: 0x00000000000ec000 end: 0x00000000000effff
<6>DMAR:RMRR base: 0x00000000bf7ec000 end: 0x00000000bf7fffff
<4>DMAR:Unknown DMAR structure type
<6>PCI-GART: No AMD northbridge found.
<6>PCI: Bridge: 0000:00:01.0
<6>  IO window: e000-efff
<6>  MEM window: fbc00000-fbefffff
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:03.0
<6>  IO window: d000-dfff
<6>  MEM window: fba00000-fbbfffff
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:04.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:05.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:07.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:08.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:09.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:0a.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:1c.0
<6>  IO window: disabled.
<6>  MEM window: faf00000-fb9fffff
<6>  PREFETCH window 0x00000000f9000000-0x00000000f9ffffff
<6>PCI: Bridge: 0000:00:1c.5
<6>  IO window: c000-cfff
<6>  MEM window: fae00000-faefffff
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:1e.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<7>PCI: Setting latency timer of device 0000:00:01.0 to 64
<7>PCI: Setting latency timer of device 0000:00:03.0 to 64
<7>PCI: Setting latency timer of device 0000:00:04.0 to 64
<7>PCI: Setting latency timer of device 0000:00:05.0 to 64
<7>PCI: Setting latency timer of device 0000:00:07.0 to 64
<7>PCI: Setting latency timer of device 0000:00:08.0 to 64
<7>PCI: Setting latency timer of device 0000:00:09.0 to 64
<7>PCI: Setting latency timer of device 0000:00:0a.0 to 64
<6>GSI 16 sharing vector 0xA9 and IRQ 16
<6>ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 17 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:1c.0 to 64
<6>GSI 17 sharing vector 0xB1 and IRQ 17
<6>ACPI: PCI Interrupt 0000:00:1c.5[B] -> GSI 16 (level, low) -> IRQ 177
<7>PCI: Setting latency timer of device 0000:00:1c.5 to 64
<7>PCI: Setting latency timer of device 0000:00:1e.0 to 64
<6>NET: Registered protocol family 2
<4>IP route cache hash table entries: 262144 (order: 9, 2097152 bytes)
<4>TCP established hash table entries: 262144 (order: 10, 4194304 bytes)
<4>TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
<6>TCP: Hash tables configured (established 262144 bind 65536)
<6>TCP reno registered
<6>audit: initializing netlink socket (disabled)
<5>type=2000 audit(1263693363.166:1): initialized
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
<7>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<6>alg: No test for crc32c (crc32c-generic)
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key 57F09578A977B70E
<4>- User ID: CentOS (Kernel Module GPG key)
<6>io scheduler noop registered
<6>io scheduler anticipatory registered
<6>io scheduler deadline registered
<6>io scheduler cfq registered (default)
<7>Boot video device is 0000:03:00.0
<7>PCI: Setting latency timer of device 0000:00:01.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:01.0:pcie00]
<7>Allocate Port Service[0000:00:01.0:pcie01]
<7>PCI: Setting latency timer of device 0000:00:03.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:03.0:pcie00]
<7>Allocate Port Service[0000:00:03.0:pcie01]
<7>PCI: Setting latency timer of device 0000:00:04.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:04.0:pcie00]
<7>Allocate Port Service[0000:00:04.0:pcie01]
<7>PCI: Setting latency timer of device 0000:00:05.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:05.0:pcie00]
<7>Allocate Port Service[0000:00:05.0:pcie01]
<7>PCI: Setting latency timer of device 0000:00:07.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:07.0:pcie00]
<7>Allocate Port Service[0000:00:07.0:pcie01]
<7>PCI: Setting latency timer of device 0000:00:08.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:08.0:pcie00]
<7>Allocate Port Service[0000:00:08.0:pcie01]
<7>PCI: Setting latency timer of device 0000:00:09.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:09.0:pcie00]
<7>Allocate Port Service[0000:00:09.0:pcie01]
<7>PCI: Setting latency timer of device 0000:00:0a.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:0a.0:pcie00]
<7>Allocate Port Service[0000:00:0a.0:pcie01]
<6>ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 17 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:1c.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:1c.0:pcie00]
<7>Allocate Port Service[0000:00:1c.0:pcie02]
<7>Allocate Port Service[0000:00:1c.0:pcie03]
<6>ACPI: PCI Interrupt 0000:00:1c.5[B] -> GSI 16 (level, low) -> IRQ 177
<7>PCI: Setting latency timer of device 0000:00:1c.5 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:1c.5:pcie00]
<7>Allocate Port Service[0000:00:1c.5:pcie02]
<7>Allocate Port Service[0000:00:1c.5:pcie03]
<6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5
<4>ACPI (exconfig-0456): Dynamic SSDT Load - OemId [DpgPmm] OemTableId [ P001Ist] [20060707]
<4>ACPI (exconfig-0456): Dynamic SSDT Load - OemId [ PmRef] OemTableId [ P001Cst] [20060707]
<6>ACPI: CPU0 (power states: C1[C1] C2[C3] C3[C3])
<6>ACPI: CPU1 (power states: C1[C1] C2[C3] C3[C3])
<6>ACPI: CPU2 (power states: C1[C1] C2[C3] C3[C3])
<6>ACPI: CPU3 (power states: C1[C1] C2[C3] C3[C3])
<6>ACPI: CPU4 (power states: C1[C1] C2[C3] C3[C3])
<6>ACPI: CPU5 (power states: C1[C1] C2[C3] C3[C3])
<6>ACPI: CPU6 (power states: C1[C1] C2[C3] C3[C3])
<6>ACPI: CPU7 (power states: C1[C1] C2[C3] C3[C3])
<6>Real Time Clock Driver v1.12ac
<7>hpet_resources: 0xfed00000 is busy
<6>Non-volatile memory driver v1.2
<6>Linux agpgart interface v0.101 (c) Dave Jones
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
<6>serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
<6>00:06: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>00:07: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
<6>brd: module loaded
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<7>Probing IDE interface ide0...
<7>Probing IDE interface ide1...
<4>ide-floppy driver 0.99.newide
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver usbhid
<6>drivers/usb/input/hid-core.c: v2.6:USB HID core driver
<6>PNP: No PS/2 controller found. Probing ports directly.
<4>Failed to disable AUX port, but continuing anyway... Is this a SiS?
<4>If AUX port is really absent please use the 'i8042.noaux' option.
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: bitmap version 4.39
<6>TCP bic registered
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<6>ACPI: (supports S0 S1 S3 S4 S5)
<6>Initalizing network drop monitor service
<6>Freeing unused kernel memory: 208k freed
<4>Write protecting the kernel read-only data: 496k
<5>FS-Cache: Loaded
<6>loop: loaded (max 8 devices)
<4>floppy0: no floppy controllers found
<6>BIOS EDD facility v0.16 2004-Jun-25, 1 devices found
<6>input: PC Speaker as /class/input/input0
<6>squashfs: version 3.2-alpha (2006/12/12) Phillip Lougher
<6>NET: Registered protocol family 10
<6>lo: Disabled Privacy Extensions
<6>IPv6 over IPv4 tunneling driver
<5>SCSI subsystem initialized
<6>Loading iSCSI transport class v2.0-871.
<5>iscsi: registered transport (tcp)
<6>No iBFT detected.
<6>GSI 18 sharing vector 0x52 and IRQ 18
<6>ACPI: PCI Interrupt 0000:00:1a.7[C] -> GSI 18 (level, low) -> IRQ 82
<7>PCI: Setting latency timer of device 0000:00:1a.7 to 64
<6>ehci_hcd 0000:00:1a.7: EHCI Host Controller
<6>ehci_hcd 0000:00:1a.7: new USB bus registered, assigned bus number 1
<6>ehci_hcd 0000:00:1a.7: debug port 1
<7>PCI: cache line size of 32 is not supported by device 0000:00:1a.7
<6>ehci_hcd 0000:00:1a.7: irq 82, io mem 0xfadfa000
<6>ehci_hcd 0000:00:1a.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
<6>usb usb1: configuration #1 chosen from 1 choice
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 6 ports detected
<6>GSI 19 sharing vector 0x5A and IRQ 19
<6>ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 23 (level, low) -> IRQ 90
<7>PCI: Setting latency timer of device 0000:00:1d.7 to 64
<6>ehci_hcd 0000:00:1d.7: EHCI Host Controller
<6>ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 2
<6>ehci_hcd 0000:00:1d.7: debug port 1
<7>PCI: cache line size of 32 is not supported by device 0000:00:1d.7
<6>ehci_hcd 0000:00:1d.7: irq 90, io mem 0xfadfc000
<6>ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
<6>usb usb2: configuration #1 chosen from 1 choice
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 6 ports detected
<6>USB Universal Host Controller Interface driver v3.0
<6>ACPI: PCI Interrupt 0000:00:1a.0[A] -> GSI 16 (level, low) -> IRQ 177
<7>PCI: Setting latency timer of device 0000:00:1a.0 to 64
<6>uhci_hcd 0000:00:1a.0: UHCI Host Controller
<6>uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
<6>uhci_hcd 0000:00:1a.0: irq 177, io base 0x00009400
<6>usb usb3: configuration #1 chosen from 1 choice
<6>hub 3-0:1.0: USB hub found
<6>hub 3-0:1.0: 2 ports detected
<6>GSI 20 sharing vector 0x62 and IRQ 20
<6>ACPI: PCI Interrupt 0000:00:1a.1[B] -> GSI 21 (level, low) -> IRQ 98
<7>PCI: Setting latency timer of device 0000:00:1a.1 to 64
<6>uhci_hcd 0000:00:1a.1: UHCI Host Controller
<6>uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
<6>uhci_hcd 0000:00:1a.1: irq 98, io base 0x00009480
<6>usb usb4: configuration #1 chosen from 1 choice
<6>hub 4-0:1.0: USB hub found
<6>hub 4-0:1.0: 2 ports detected
<6>GSI 21 sharing vector 0x6A and IRQ 21
<6>ACPI: PCI Interrupt 0000:00:1a.2[D] -> GSI 19 (level, low) -> IRQ 106
<7>PCI: Setting latency timer of device 0000:00:1a.2 to 64
<6>uhci_hcd 0000:00:1a.2: UHCI Host Controller
<6>uhci_hcd 0000:00:1a.2: new USB bus registered, assigned bus number 5
<6>uhci_hcd 0000:00:1a.2: irq 106, io base 0x00009800
<6>usb usb5: configuration #1 chosen from 1 choice
<6>hub 5-0:1.0: USB hub found
<6>hub 5-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 23 (level, low) -> IRQ 90
<7>PCI: Setting latency timer of device 0000:00:1d.0 to 64
<6>uhci_hcd 0000:00:1d.0: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 6
<6>uhci_hcd 0000:00:1d.0: irq 90, io base 0x00009880
<6>usb usb6: configuration #1 chosen from 1 choice
<6>hub 6-0:1.0: USB hub found
<6>hub 6-0:1.0: 2 ports detected
<6>usb 3-2: new full speed USB device using uhci_hcd and address 2
<6>ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 106
<7>PCI: Setting latency timer of device 0000:00:1d.1 to 64
<6>uhci_hcd 0000:00:1d.1: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 7
<6>uhci_hcd 0000:00:1d.1: irq 106, io base 0x00009c00
<6>usb usb7: configuration #1 chosen from 1 choice
<6>hub 7-0:1.0: USB hub found
<6>hub 7-0:1.0: 2 ports detected
<6>usb 3-2: configuration #1 chosen from 1 choice
<6>input: American Megatrends Inc. Virtual Keyboard and Mouse as /class/input/input1
<6>input: USB HID v1.10 Keyboard [American Megatrends Inc. Virtual Keyboard and Mouse] on usb-0000:00:1a.0-2
<6>input: American Megatrends Inc. Virtual Keyboard and Mouse as /class/input/input2
<6>input: USB HID v1.10 Mouse [American Megatrends Inc. Virtual Keyboard and Mouse] on usb-0000:00:1a.0-2
<6>input: American Megatrends Inc. Virtual Keyboard and Mouse as /class/input/input3
<6>input: USB HID v1.10 Mouse [American Megatrends Inc. Virtual Keyboard and Mouse] on usb-0000:00:1a.0-2
<6>ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 82
<7>PCI: Setting latency timer of device 0000:00:1d.2 to 64
<6>uhci_hcd 0000:00:1d.2: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 8
<6>uhci_hcd 0000:00:1d.2: irq 82, io base 0x0000a000
<6>usb usb8: configuration #1 chosen from 1 choice
<6>hub 8-0:1.0: USB hub found
<6>hub 8-0:1.0: 2 ports detected
<6>e1000e: Intel(R) PRO/1000 Network Driver - 1.0.2-k2
<6>e1000e: Copyright (c) 1999-2008 Intel Corporation.
<6>ACPI: PCI Interrupt 0000:02:00.0[A] -> GSI 17 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:02:00.0 to 64
<6>eth0: (PCI Express:2.5GB/s:Width x1) 00:e0:81:c1:34:9f
<6>eth0: Intel(R) PRO/1000 Network Connection
<6>eth0: MAC: 3, PHY: 8, PBA No: ffffff-0ff
<6>802.1Q VLAN Support v1.8 Ben Greear <greearb@candelatech.com>
<6>All bugs added by David S. Miller <davem@redhat.com>
<6>Intel(R) Gigabit Ethernet Network Driver - version 1.3.16-k2
<6>Copyright (c) 2007-2009 Intel Corporation.
<6>GSI 22 sharing vector 0x8A and IRQ 22
<6>ACPI: PCI Interrupt 0000:0a:00.0[A] -> GSI 24 (level, low) -> IRQ 138
<7>PCI: Setting latency timer of device 0000:0a:00.0 to 64
<6>igb 0000:0a:00.0: Intel(R) Gigabit Ethernet Network Connection
<6>igb 0000:0a:00.0: eth1: (PCIe:2.5Gb/s:Width x4) 00:e0:81:c1:34:38
<6>igb 0000:0a:00.0: eth1: PBA No: ffffff-0ff
<6>igb 0000:0a:00.0: Using MSI-X interrupts. 4 rx queue(s), 1 tx queue(s)
<6>GSI 23 sharing vector 0xC2 and IRQ 23
<6>ACPI: PCI Interrupt 0000:0a:00.1[B] -> GSI 34 (level, low) -> IRQ 194
<7>PCI: Setting latency timer of device 0000:0a:00.1 to 64
<6>igb 0000:0a:00.1: Intel(R) Gigabit Ethernet Network Connection
<6>igb 0000:0a:00.1: eth2: (PCIe:2.5Gb/s:Width x4) 00:e0:81:c1:34:39
<6>igb 0000:0a:00.1: eth2: PBA No: ffffff-0ff
<6>igb 0000:0a:00.1: Using MSI-X interrupts. 4 rx queue(s), 1 tx queue(s)
<6>Fusion MPT base driver 3.04.07rh
<6>Copyright (c) 1999-2008 LSI Corporation
<6>Fusion MPT SAS Host driver 3.04.07rh
<6>GSI 24 sharing vector 0x3B and IRQ 24
<6>ACPI: PCI Interrupt 0000:0c:00.0[A] -> GSI 28 (level, low) -> IRQ 59
<6>mptbase: ioc0: Initiating bringup
<6>ioc0: LSISAS1068E B3: Capabilities={Initiator}
<7>PCI: Setting latency timer of device 0000:0c:00.0 to 64
<6>scsi0 : ioc0: LSISAS1068E B3, FwRev=011b0000h, Ports=1, MaxQ=277, IRQ=59
<7>libata version 3.00 loaded.
<7>ata_piix 0000:00:1f.2: version 2.12
<6>ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 19 (level, low) -> IRQ 106
<6>ata_piix 0000:00:1f.2: MAP [ P0 P2 P1 P3 ]
<7>PCI: Setting latency timer of device 0000:00:1f.2 to 64
<6>scsi1 : ata_piix
<6>scsi2 : ata_piix
<6>ata1: SATA max UDMA/133 cmd 0xac00 ctl 0xa880 bmdma 0xa400 irq 106
<6>ata2: SATA max UDMA/133 cmd 0xa800 ctl 0xa480 bmdma 0xa408 irq 106
<6>ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
<6>ata1.01: ATAPI: Optiarc BD-ROM  BR-5100S, 1.02, max UDMA/66
<6>ata1.01: configured for UDMA/66
<6>ata2: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
<6>ata2.01: ATA-8: ST31500341AS, CC1H, max UDMA/133
<6>ata2.01: 2930277168 sectors, multi 16: LBA48 NCQ (depth 0/32)
<6>ata2.01: configured for UDMA/133
<5>  Vendor: Optiarc   Model: BD-ROM BR-5100S   Rev: 1.02
<5>  Type:   CD-ROM                             ANSI SCSI revision: 05
<4>sr0: scsi3-mmc drive: 24x/24x cd/rw xa/form2 cdda tray
<6>Uniform CD-ROM driver Revision: 3.20
<7>sr 1:0:1:0: Attached scsi CD-ROM sr0
<5>  Vendor: ATA       Model: ST31500341AS      Rev: CC1H
<5>  Type:   Direct-Access                      ANSI SCSI revision: 05
<5>SCSI device sda: 2930277168 512-byte hdwr sectors (1500302 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write back
<5>SCSI device sda: 2930277168 512-byte hdwr sectors (1500302 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write back
<6> sda: sda1 sda2
<5>sd 2:0:1:0: Attached scsi disk sda
<6>ACPI: PCI Interrupt 0000:00:1f.5[B] -> GSI 19 (level, low) -> IRQ 106
<6>ata_piix 0000:00:1f.5: MAP [ P0 -- P1 -- ]
<7>PCI: Setting latency timer of device 0000:00:1f.5 to 64
<6>scsi3 : ata_piix
<6>scsi4 : ata_piix
<6>ata3: SATA max UDMA/133 cmd 0xbc00 ctl 0xb880 bmdma 0xb400 irq 106
<6>ata4: SATA max UDMA/133 cmd 0xb800 ctl 0xb480 bmdma 0xb408 irq 106
<6>ata3: SATA link down (SStatus 0 SControl 300)
<6>ata4: SATA link down (SStatus 0 SControl 300)
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find an ext2 filesystem on dev loop0.
<7>security:  3 users, 6 roles, 1871 types, 242 bools, 1 sens, 1024 cats
<7>security:  61 classes, 69981 rules
<7>SELinux:  Completing initialization.
<7>SELinux:  Setting up existing superblocks.
<7>SELinux: initialized (dev loop0, type squashfs), not configured for labeling
<7>SELinux: initialized (dev sr0, type iso9660), uses genfs_contexts
<7>SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
<7>SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
<7>SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
<7>SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
<7>SELinux: initialized (dev devpts, type devpts), uses transition SIDs
<7>SELinux: initialized (dev eventpollfs, type eventpollfs), uses task SIDs
<7>SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
<7>SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
<7>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
<7>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
<7>SELinux: initialized (dev cpuset, type cpuset), uses genfs_contexts
<7>SELinux: initialized (dev proc, type proc), uses genfs_contexts
<7>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
<7>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
<7>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
<5>type=1403 audit(1263693412.639:2): policy loaded auid=4294967295 ses=4294967295
<6>md: raid0 personality registered for level 0
<6>md: raid1 personality registered for level 1
<6>md: raid10 personality registered for level 10
<6>raid5: automatically using best checksumming function: generic_sse
<4>   generic_sse:  8468.000 MB/sec
<4>raid5: using function: generic_sse (8468.000 MB/sec)
<4>raid6: int64x1   2289 MB/s
<4>raid6: int64x2   2695 MB/s
<4>raid6: int64x4   2109 MB/s
<4>raid6: int64x8   1996 MB/s
<4>raid6: sse2x1    5484 MB/s
<4>raid6: sse2x2    6386 MB/s
<4>raid6: sse2x4    7382 MB/s
<4>raid6: using algorithm sse2x4 (7382 MB/s)
<6>md: raid6 personality registered for level 6
<6>md: raid5 personality registered for level 5
<6>md: raid4 personality registered for level 4
<6>device-mapper: uevent: version 1.0.3
<6>device-mapper: ioctl: 4.11.5-ioctl (2007-12-12) initialised: dm-devel@redhat.com
<6>device-mapper: dm-raid45: initialized v0.2594l
<4>GFS2 (built Sep  3 2009 03:29:52) installed
<6>Lock_Nolock (built Sep  3 2009 03:30:00) installed
<6>SGI XFS with ACLs, security attributes, large block/inode numbers, no debug enabled
<6>SGI XFS Quota Management subsystem
<6>device-mapper: multipath: version 1.0.5 loaded
<6>device-mapper: multipath round-robin: version 1.0.0 loaded
<6>device-mapper: multipath emc: version 0.0.3 loaded
<4>mtrr: type mismatch for f9000000,400000 old: write-back new: write-combining
<4>mtrr: type mismatch for f9000000,1000000 old: write-back new: write-combining
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS on sda1, internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<7>SELinux: initialized (dev sda1, type ext3), uses xattr
<6>ADDRCONF(NETDEV_UP): eth0: link is not ready
<6>device eth0 entered promiscuous mode
<6>e1000e: eth0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX/TX
<6>ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
<7>eth0: no IPv6 routers present


/tmp/anaconda.log:
01:56:08 INFO    : 6097792 kB are available
01:56:08 INFO    : modules to insert cramfs fat vfat sunrpc lockd fscache nfs_acl nfs loop isofs floppy edd pcspkr squashfs
01:56:08 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
01:56:08 INFO    : loaded cramfs from /modules/modules.cgz
01:56:08 INFO    : loaded fat from /modules/modules.cgz
01:56:08 INFO    : loaded vfat from /modules/modules.cgz
01:56:08 INFO    : loaded sunrpc from /modules/modules.cgz
01:56:08 INFO    : loaded lockd from /modules/modules.cgz
01:56:08 INFO    : loaded fscache from /modules/modules.cgz
01:56:08 INFO    : loaded nfs_acl from /modules/modules.cgz
01:56:08 INFO    : loaded nfs from /modules/modules.cgz
01:56:08 INFO    : loaded loop from /modules/modules.cgz
01:56:08 INFO    : loaded floppy from /modules/modules.cgz
01:56:08 INFO    : loaded edd from /modules/modules.cgz
01:56:08 INFO    : loaded pcspkr from /modules/modules.cgz
01:56:08 INFO    : loaded squashfs from /modules/modules.cgz
01:56:08 DEBUG   : module(s) isofs not found
01:56:08 INFO    : inserted /tmp/cramfs.ko
01:56:08 INFO    : inserted /tmp/fat.ko
01:56:08 INFO    : inserted /tmp/vfat.ko
01:56:08 INFO    : inserted /tmp/sunrpc.ko
01:56:08 INFO    : inserted /tmp/lockd.ko
01:56:08 INFO    : inserted /tmp/fscache.ko
01:56:08 INFO    : inserted /tmp/nfs_acl.ko
01:56:08 INFO    : inserted /tmp/nfs.ko
01:56:08 INFO    : inserted /tmp/loop.ko
01:56:11 WARNING : failed to insert module (19)
01:56:11 ERROR   : failed to insert /tmp/floppy.ko
01:56:11 INFO    : inserted /tmp/edd.ko
01:56:11 INFO    : inserted /tmp/pcspkr.ko
01:56:11 INFO    : inserted /tmp/squashfs.ko
01:56:11 INFO    : load module set done
01:56:11 INFO    : modules to insert crypto_api xfrm_nalgo ipv6
01:56:11 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
01:56:12 INFO    : loaded crypto_api from /modules/modules.cgz
01:56:12 INFO    : loaded xfrm_nalgo from /modules/modules.cgz
01:56:12 INFO    : loaded ipv6 from /modules/modules.cgz
01:56:12 INFO    : inserted /tmp/crypto_api.ko
01:56:12 INFO    : inserted /tmp/xfrm_nalgo.ko
01:56:12 INFO    : inserted /tmp/ipv6.ko
01:56:12 INFO    : load module set done
01:56:12 INFO    : modules to insert cdrom ide-cd
01:56:12 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
01:56:12 INFO    : loaded cdrom from /modules/modules.cgz
01:56:12 INFO    : loaded ide-cd from /modules/modules.cgz
01:56:12 INFO    : inserted /tmp/cdrom.ko
01:56:12 INFO    : inserted /tmp/ide-cd.ko
01:56:12 INFO    : load module set done
01:56:12 INFO    : modules to insert scsi_mod sd_mod sr_mod
01:56:12 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
01:56:12 INFO    : loaded scsi_mod from /modules/modules.cgz
01:56:12 INFO    : loaded sd_mod from /modules/modules.cgz
01:56:12 INFO    : loaded sr_mod from /modules/modules.cgz
01:56:12 INFO    : inserted /tmp/scsi_mod.ko
01:56:12 INFO    : inserted /tmp/sd_mod.ko
01:56:12 INFO    : inserted /tmp/sr_mod.ko
01:56:12 INFO    : load module set done
01:56:12 INFO    : modules to insert scsi_transport_iscsi scsi_transport_iscsi2 libiscsi2 libiscsi_tcp iscsi_tcp
01:56:12 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
01:56:12 INFO    : loaded scsi_transport_iscsi from /modules/modules.cgz
01:56:12 INFO    : loaded scsi_transport_iscsi2 from /modules/modules.cgz
01:56:12 INFO    : loaded libiscsi2 from /modules/modules.cgz
01:56:12 INFO    : loaded libiscsi_tcp from /modules/modules.cgz
01:56:12 INFO    : loaded iscsi_tcp from /modules/modules.cgz
01:56:12 INFO    : inserted /tmp/scsi_transport_iscsi.ko
01:56:12 INFO    : inserted /tmp/scsi_transport_iscsi2.ko
01:56:12 INFO    : inserted /tmp/libiscsi2.ko
01:56:12 INFO    : inserted /tmp/libiscsi_tcp.ko
01:56:12 INFO    : inserted /tmp/iscsi_tcp.ko
01:56:12 INFO    : load module set done
01:56:12 INFO    : modules to insert iscsi_ibft
01:56:12 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
01:56:12 INFO    : loaded iscsi_ibft from /modules/modules.cgz
01:56:12 INFO    : inserted /tmp/iscsi_ibft.ko
01:56:12 INFO    : load module set done
01:56:12 INFO    : looking for usb controllers
01:56:12 INFO    : found USB controller ehci-hcd
01:56:12 INFO    : modules to insert ehci-hcd
01:56:12 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
01:56:13 INFO    : loaded ehci-hcd from /modules/modules.cgz
01:56:13 INFO    : inserted /tmp/ehci-hcd.ko
01:56:13 INFO    : load module set done
01:56:13 INFO    : found USB controller uhci-hcd
01:56:13 INFO    : modules to insert uhci-hcd
01:56:13 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
01:56:13 INFO    : loaded uhci-hcd from /modules/modules.cgz
01:56:14 INFO    : inserted /tmp/uhci-hcd.ko
01:56:14 INFO    : load module set done
01:56:14 INFO    : found USB controller uhci-hcd
01:56:14 INFO    : modules to insert
01:56:14 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
01:56:14 INFO    : load module set done
01:56:14 INFO    : found USB controller uhci-hcd
01:56:14 INFO    : modules to insert
01:56:14 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
01:56:14 INFO    : load module set done
01:56:14 INFO    : found USB controller ehci-hcd
01:56:14 INFO    : modules to insert
01:56:14 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
01:56:14 INFO    : load module set done
01:56:14 INFO    : found USB controller uhci-hcd
01:56:14 INFO    : modules to insert
01:56:14 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
01:56:14 INFO    : load module set done
01:56:14 INFO    : found USB controller uhci-hcd
01:56:14 INFO    : modules to insert
01:56:14 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
01:56:14 INFO    : load module set done
01:56:14 INFO    : found USB controller uhci-hcd
01:56:14 INFO    : modules to insert
01:56:14 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
01:56:14 INFO    : load module set done
01:56:14 DEBUG   : waiting for usb to become stable...
01:56:18 DEBUG   : 4 seconds.
01:56:18 INFO    : modules to insert hid keybdev
01:56:18 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
01:56:18 DEBUG   : module(s) hid keybdev not found
01:56:18 INFO    : load module set done
01:56:19 INFO    : no firewire controller found
01:56:19 DEBUG   : no pcic controller found
01:56:19 DEBUG   : probing buses
01:56:19 DEBUG   : finished bus probing
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3a30
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3a16
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 244e
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3a4a
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3a40
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 342c
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 342b
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 342a
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3429
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3433
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3432
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3431
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3430
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3438
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3423
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3422
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 342e
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 342d
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3411
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3410
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 340f
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 340e
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 340c
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 340b
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 340a
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3408
01:56:19 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3406
01:56:19 DEBUG   : ignoring driverless device Matrox Graphics, Inc. MGA G200e [Pilot] ServerEngines (SEP1)
01:56:19 INFO    : modules to insert e1000e 8021q igb mptbase mptscsih scsi_transport_sas mptsas libata ata_piix
01:56:19 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
01:56:19 INFO    : loaded e1000e from /modules/modules.cgz
01:56:19 INFO    : loaded 8021q from /modules/modules.cgz
01:56:19 INFO    : loaded igb from /modules/modules.cgz
01:56:19 INFO    : loaded mptbase from /modules/modules.cgz
01:56:19 INFO    : loaded mptscsih from /modules/modules.cgz
01:56:19 INFO    : loaded scsi_transport_sas from /modules/modules.cgz
01:56:19 INFO    : loaded mptsas from /modules/modules.cgz
01:56:19 INFO    : loaded libata from /modules/modules.cgz
01:56:19 INFO    : loaded ata_piix from /modules/modules.cgz
01:56:19 INFO    : inserted /tmp/e1000e.ko
01:56:19 INFO    : inserted /tmp/8021q.ko
01:56:19 INFO    : inserted /tmp/igb.ko
01:56:20 INFO    : inserted /tmp/mptbase.ko
01:56:20 INFO    : inserted /tmp/mptscsih.ko
01:56:20 INFO    : inserted /tmp/scsi_transport_sas.ko
01:56:34 INFO    : inserted /tmp/mptsas.ko
01:56:34 INFO    : inserted /tmp/libata.ko
01:56:38 INFO    : inserted /tmp/ata_piix.ko
01:56:38 INFO    : load module set done
01:56:38 INFO    : trying to mount CD device scd0
01:56:46 INFO    : mntloop loop0 on /mnt/runtime as /mnt/source/images/stage2.img fd is 14
01:56:47 DEBUG   : MD5SUM -> bec7725df351a8488c8432c1fee47bbe
01:56:47 DEBUG   : skipsectors = 15
01:56:47 INFO    : supported = 0
01:56:51 INFO    : Loading SELinux policy
01:56:52 INFO    : getting ready to spawn shell now
01:56:52 INFO    : modules to insert
01:56:52 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
01:56:52 INFO    : load module set done
01:56:52 INFO    : modules to insert
01:56:52 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
01:56:52 INFO    : load module set done
01:56:52 INFO    : modules to insert
01:56:52 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
01:56:52 INFO    : load module set done
01:56:52 INFO    : modules to insert
01:56:52 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
01:56:52 INFO    : load module set done
01:56:52 DEBUG   : probing buses
01:56:53 DEBUG   : finished bus probing
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 82801JI (ICH10 Family) SMBus Controller
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 82801JIR (ICH10R) LPC Interface Controller
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 82801 PCI Bridge
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 82801JI (ICH10 Family) PCI Express Port 6
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 82801JI (ICH10 Family) PCI Express Port 1
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 5520/5500/X58 Chipset QuickData Technology Device
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 5520/5500/X58 Chipset QuickData Technology Device
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 5520/5500/X58 Chipset QuickData Technology Device
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 5520/5500/X58 Chipset QuickData Technology Device
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 5520/5500/X58 Chipset QuickData Technology Device
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 5520/5500/X58 Chipset QuickData Technology Device
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 5520/5500/X58 Chipset QuickData Technology Device
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 5520/5500/X58 Chipset QuickData Technology Device
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 5520/5500/X58 I/O Hub Throttle Registers
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 5520/5500/X58 I/O Hub Control Status and RAS Registers
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 5520/5500/X58 I/O Hub GPIO and Scratch Pad Registers
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 5520/5500/X58 I/O Hub System Management Registers
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 5520/5500/X58 I/O Hub I/OxAPIC Interrupt Controller
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 5520/5500/X58 I/O Hub PCI Express Root Port 10
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 5520/5500/X58 I/O Hub PCI Express Root Port 9
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 5520/5500/X58 I/O Hub PCI Express Root Port 8
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 5520/5500/X58 I/O Hub PCI Express Root Port 7
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 5520/X58 I/O Hub PCI Express Root Port 5
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 5520/X58 I/O Hub PCI Express Root Port 4
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 5520/5500/X58 I/O Hub PCI Express Root Port 3
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 5520/5500/X58 I/O Hub PCI Express Root Port 1
01:56:53 DEBUG   : ignoring driverless device Intel Corporation 5520 I/O Hub to ESI Port
01:56:53 DEBUG   : ignoring driverless device Matrox Graphics, Inc. MGA G200e [Pilot] ServerEngines (SEP1)
01:56:53 INFO    : modules to insert
01:56:53 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
01:56:53 INFO    : load module set done
01:56:53 INFO    : modules to insert md raid0 raid1 raid10 raid5 raid6 xor raid456 dm-mod dm-log dm-region_hash dm-mem-cache dm-message dm-raid45 msdos jbd2 crc16 ext4 jbd ext3 gfs2 lock_nolock reiserfs jfs xfs dm-zero dm-mirror dm-snapshot scsi_dh dm-multipath dm-round-robin dm-emc dm-crypt aes_generic sha256
01:56:53 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
01:56:53 INFO    : loaded raid0 from /modules/modules.cgz
01:56:53 INFO    : loaded raid1 from /modules/modules.cgz
01:56:53 INFO    : loaded raid10 from /modules/modules.cgz
01:56:53 INFO    : loaded xor from /modules/modules.cgz
01:56:53 INFO    : loaded raid456 from /modules/modules.cgz
01:56:53 INFO    : loaded dm-mod from /modules/modules.cgz
01:56:53 INFO    : loaded dm-log from /modules/modules.cgz
01:56:53 INFO    : loaded dm-region_hash from /modules/modules.cgz
01:56:53 INFO    : loaded dm-mem-cache from /modules/modules.cgz
01:56:53 INFO    : loaded dm-message from /modules/modules.cgz
01:56:53 INFO    : loaded dm-raid45 from /modules/modules.cgz
01:56:53 INFO    : loaded msdos from /modules/modules.cgz
01:56:53 INFO    : loaded jbd2 from /modules/modules.cgz
01:56:53 INFO    : loaded crc16 from /modules/modules.cgz
01:56:53 INFO    : loaded ext4 from /modules/modules.cgz
01:56:53 INFO    : loaded jbd from /modules/modules.cgz
01:56:53 INFO    : loaded ext3 from /modules/modules.cgz
01:56:53 INFO    : loaded gfs2 from /modules/modules.cgz
01:56:53 INFO    : loaded lock_nolock from /modules/modules.cgz
01:56:53 INFO    : loaded xfs from /modules/modules.cgz
01:56:53 INFO    : loaded dm-zero from /modules/modules.cgz
01:56:53 INFO    : loaded dm-mirror from /modules/modules.cgz
01:56:53 INFO    : loaded dm-snapshot from /modules/modules.cgz
01:56:53 INFO    : loaded scsi_dh from /modules/modules.cgz
01:56:53 INFO    : loaded dm-multipath from /modules/modules.cgz
01:56:53 INFO    : loaded dm-round-robin from /modules/modules.cgz
01:56:53 INFO    : loaded dm-emc from /modules/modules.cgz
01:56:53 INFO    : loaded dm-crypt from /modules/modules.cgz
01:56:53 INFO    : loaded aes_generic from /modules/modules.cgz
01:56:53 INFO    : loaded sha256 from /modules/modules.cgz
01:56:53 DEBUG   : module(s) md raid5 raid6 reiserfs jfs not found
01:56:53 INFO    : inserted /tmp/raid0.ko
01:56:53 INFO    : inserted /tmp/raid1.ko
01:56:53 INFO    : inserted /tmp/raid10.ko
01:56:53 INFO    : inserted /tmp/xor.ko
01:56:53 INFO    : inserted /tmp/raid456.ko
01:56:53 INFO    : inserted /tmp/dm-mod.ko
01:56:53 INFO    : inserted /tmp/dm-log.ko
01:56:53 INFO    : inserted /tmp/dm-region_hash.ko
01:56:53 INFO    : inserted /tmp/dm-mem-cache.ko
01:56:53 INFO    : inserted /tmp/dm-message.ko
01:56:53 INFO    : inserted /tmp/dm-raid45.ko
01:56:53 INFO    : inserted /tmp/msdos.ko
01:56:53 INFO    : inserted /tmp/jbd2.ko
01:56:53 INFO    : inserted /tmp/crc16.ko
01:56:53 INFO    : inserted /tmp/ext4.ko
01:56:53 INFO    : inserted /tmp/jbd.ko
01:56:53 INFO    : inserted /tmp/ext3.ko
01:56:53 INFO    : inserted /tmp/gfs2.ko
01:56:53 INFO    : inserted /tmp/lock_nolock.ko
01:56:53 INFO    : inserted /tmp/xfs.ko
01:56:53 INFO    : inserted /tmp/dm-zero.ko
01:56:53 INFO    : inserted /tmp/dm-mirror.ko
01:56:53 INFO    : inserted /tmp/dm-snapshot.ko
01:56:53 INFO    : inserted /tmp/scsi_dh.ko
01:56:53 INFO    : inserted /tmp/dm-multipath.ko
01:56:53 INFO    : inserted /tmp/dm-round-robin.ko
01:56:53 INFO    : inserted /tmp/dm-emc.ko
01:56:53 INFO    : inserted /tmp/dm-crypt.ko
01:56:54 INFO    : inserted /tmp/aes_generic.ko
01:56:54 INFO    : inserted /tmp/sha256.ko
01:56:54 INFO    : load module set done
01:56:54 INFO    : looking for USB mouse...
01:56:54 INFO    : USB mouse found, loading mousedev module
01:56:54 INFO    : modules to insert mousedev
01:56:54 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
01:56:54 DEBUG   : module(s) mousedev not found
01:56:54 INFO    : load module set done
01:56:54 DEBUG   : failed to loading mousedev module
01:56:54 INFO    : Running anaconda script /usr/bin/anaconda
01:57:05 INFO    : using only installclass CentOS Linux
01:57:05 INFO    : CentOS Linux is only installclass, using it
01:57:05 INFO    : Display mode = g
01:57:05 INFO    : Method = cdrom://scd0:/mnt/source
01:57:13 WARNING : no floppy devices found but we'll try fd0 anyway
01:57:27 INFO    : Started mini-wm
01:57:27 INFO    : Starting graphical installation...
01:57:31 INFO    : Detected 5968M of memory
01:57:31 INFO    : Swap attempt of 1000M to 7968M
01:57:31 WARNING : step installtype does not exist
01:57:31 WARNING : step complete does not exist
01:57:32 INFO    : moving (1) to step welcome
01:57:42 INFO    : moving (1) to step language
01:57:45 INFO    : moving (1) to step keyboard
01:57:46 INFO    : moving (1) to step findrootparts
01:57:46 INFO    : ISCSID is /usr/sbin/iscsid
01:57:46 INFO    : no initiator set
01:57:46 DEBUG   : starting mpaths
01:57:46 DEBUG   : self.driveList(): ['sda']
01:57:46 DEBUG   : DiskSet.skippedDisks: []
01:57:46 DEBUG   : DiskSet.skippedDisks: []
01:57:46 DEBUG   : done starting mpaths.  Drivelist: ['sda']
01:57:46 DEBUG   : starting dmraids
01:57:46 DEBUG   : self.driveList(): ['sda']
01:57:46 DEBUG   : DiskSet.skippedDisks: []
01:57:46 DEBUG   : DiskSet.skippedDisks: []
01:57:46 DEBUG   : starting all dmraids on drives ['sda']
01:57:46 DEBUG   : scanning for dmraid on drives ['sda']
01:57:46 DEBUG   : done starting dmraids.  Drivelist: ['sda']
01:57:46 DEBUG   : adding drive sda to disk list
01:57:47 DEBUG   : /dev/sda1 not probed as ext4
01:57:47 DEBUG   : starting mpaths
01:57:47 DEBUG   : self.driveList(): ['sda']
01:57:47 DEBUG   : DiskSet.skippedDisks: []
01:57:47 DEBUG   : DiskSet.skippedDisks: []
01:57:47 DEBUG   : done starting mpaths.  Drivelist: ['sda']
01:57:48 DEBUG   : starting mpaths
01:57:48 DEBUG   : self.driveList(): ['sda']
01:57:48 DEBUG   : DiskSet.skippedDisks: []
01:57:48 DEBUG   : DiskSet.skippedDisks: []
01:57:48 DEBUG   : done starting mpaths.  Drivelist: ['sda']
01:57:48 DEBUG   : /dev/sda1 not probed as ext4
01:57:48 DEBUG   : isys.py:mount()- going to mount /tmp/sda1 on /mnt/sysimage
01:57:49 DEBUG   : removing drive sda from disk lists
01:57:49 WARNING : step complete does not exist
01:57:49 INFO    : moving (1) to step partitionobjinit
01:57:49 INFO    : ISCSID is /usr/sbin/iscsid
01:57:49 INFO    : no initiator set
01:57:49 INFO    : no /tmp/fcpconfig; not configuring zfcp
01:57:49 DEBUG   : starting mpaths
01:57:49 DEBUG   : self.driveList(): ['sda']
01:57:49 DEBUG   : DiskSet.skippedDisks: []
01:57:49 DEBUG   : DiskSet.skippedDisks: []
01:57:49 DEBUG   : done starting mpaths.  Drivelist: ['sda']
01:57:50 DEBUG   : adding drive sda to disk list
01:57:50 DEBUG   : /dev/sda1 not probed as ext4
01:57:50 DEBUG   : starting mpaths
01:57:50 DEBUG   : self.driveList(): ['sda']
01:57:50 DEBUG   : DiskSet.skippedDisks: []
01:57:50 DEBUG   : DiskSet.skippedDisks: []
01:57:50 DEBUG   : done starting mpaths.  Drivelist: ['sda']
01:57:50 INFO    : moving (1) to step parttype
01:57:57 INFO    : ISCSID is /usr/sbin/iscsid
01:58:20 INFO    : moving (1) to step partition
01:58:31 DEBUG   : removing drive sda from disk lists
01:58:31 DEBUG   : starting mpaths
01:58:31 DEBUG   : self.driveList(): ['sda']
01:58:31 DEBUG   : DiskSet.skippedDisks: []
01:58:31 DEBUG   : DiskSet.skippedDisks: []
01:58:31 DEBUG   : done starting mpaths.  Drivelist: ['sda']
01:58:31 DEBUG   : adding drive sda to disk list
01:58:35 DEBUG   : removing drive sda from disk lists
01:58:35 DEBUG   : starting mpaths
01:58:35 DEBUG   : self.driveList(): ['sda']
01:58:35 DEBUG   : DiskSet.skippedDisks: []
01:58:35 DEBUG   : DiskSet.skippedDisks: []
01:58:35 DEBUG   : done starting mpaths.  Drivelist: ['sda']
01:58:35 DEBUG   : adding drive sda to disk list
01:59:03 DEBUG   : removing drive sda from disk lists
01:59:03 DEBUG   : starting mpaths
01:59:03 DEBUG   : self.driveList(): ['sda']
01:59:03 DEBUG   : DiskSet.skippedDisks: []
01:59:03 DEBUG   : DiskSet.skippedDisks: []
01:59:03 DEBUG   : done starting mpaths.  Drivelist: ['sda']
01:59:03 DEBUG   : adding drive sda to disk list
01:59:15 DEBUG   : removing drive sda from disk lists
01:59:15 DEBUG   : starting mpaths
01:59:15 DEBUG   : self.driveList(): ['sda']
01:59:15 DEBUG   : DiskSet.skippedDisks: []
01:59:15 DEBUG   : DiskSet.skippedDisks: []
01:59:15 DEBUG   : done starting mpaths.  Drivelist: ['sda']
01:59:15 DEBUG   : adding drive sda to disk list
01:59:26 DEBUG   : computeVGSize: vgsize is 1430528
01:59:50 DEBUG   : computeVGSize: vgsize is 1430528
01:59:50 DEBUG   : computeVGSize: vgsize is 1430528
02:00:21 DEBUG   : computeVGSize: vgsize is 1430528
02:00:21 DEBUG   : computeVGSize: vgsize is 1430528
02:00:25 DEBUG   : computeVGSize: vgsize is 1430528
02:00:25 DEBUG   : computeVGSize: vgsize is 1430528
02:00:47 DEBUG   : computeVGSize: vgsize is 1430528
02:00:47 DEBUG   : computeVGSize: vgsize is 1430528
02:01:01 DEBUG   : computeVGSize: vgsize is 1430528
02:01:01 DEBUG   : computeVGSize: vgsize is 1430528
02:01:32 DEBUG   : computeVGSize: vgsize is 1430528
02:01:32 DEBUG   : computeVGSize: vgsize is 1430528
02:01:37 DEBUG   : computeVGSize: vgsize is 1430528
02:01:54 DEBUG   : computeVGSize: vgsize is 1430528
02:01:54 DEBUG   : computeVGSize: vgsize is 1430528
02:01:58 DEBUG   : computeVGSize: vgsize is 1430528
02:01:58 DEBUG   : computeVGSize: vgsize is 1430528
02:02:17 DEBUG   : computeVGSize: vgsize is 1430528
02:02:17 DEBUG   : computeVGSize: vgsize is 1430528
02:02:34 DEBUG   : computeVGSize: vgsize is 1430528
02:02:34 DEBUG   : computeVGSize: vgsize is 1430528
02:02:58 DEBUG   : computeVGSize: vgsize is 1430528
02:02:58 DEBUG   : computeVGSize: vgsize is 1430528
02:03:03 DEBUG   : computeVGSize: vgsize is 1430528
02:03:03 DEBUG   : computeVGSize: vgsize is 1430528
02:03:40 DEBUG   : computeVGSize: vgsize is 1430528
02:03:40 DEBUG   : computeVGSize: vgsize is 1430528
02:03:44 DEBUG   : computeVGSize: vgsize is 1430528
02:03:44 DEBUG   : computeVGSize: vgsize is 1430528
02:04:13 DEBUG   : computeVGSize: vgsize is 1430528
02:04:13 DEBUG   : computeVGSize: vgsize is 1430528
02:04:17 DEBUG   : computeVGSize: vgsize is 1430528
02:04:17 DEBUG   : computeVGSize: vgsize is 1430528
02:04:39 DEBUG   : computeVGSize: vgsize is 1430528
02:04:39 DEBUG   : computeVGSize: vgsize is 1430528
02:04:43 DEBUG   : computeVGSize: vgsize is 1430528
02:04:43 DEBUG   : computeVGSize: vgsize is 1430528
02:05:13 DEBUG   : computeVGSize: vgsize is 1430528
02:05:13 DEBUG   : computeVGSize: vgsize is 1430528
02:05:15 DEBUG   : computeVGSize: vgsize is 1430528
02:05:15 DEBUG   : removing drive sda from disk lists
02:05:15 DEBUG   : starting mpaths
02:05:15 DEBUG   : self.driveList(): ['sda']
02:05:15 DEBUG   : DiskSet.skippedDisks: []
02:05:15 DEBUG   : DiskSet.skippedDisks: []
02:05:15 DEBUG   : done starting mpaths.  Drivelist: ['sda']
02:05:15 DEBUG   : adding drive sda to disk list
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 101.975097656, clamped to 96
02:05:15 DEBUG   :   total space: 96
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 715323.933105, clamped to 715296
02:05:15 DEBUG   :   total space: 715296
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1072927.06787, clamped to 1072896
02:05:15 DEBUG   :   total space: 1072896
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1251736.47949, clamped to 1251712
02:05:15 DEBUG   :   total space: 1251712
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1341137.26318, clamped to 1341120
02:05:15 DEBUG   :   total space: 1341120
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1385833.73291, clamped to 1385824
02:05:15 DEBUG   :   total space: 1385824
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1408189.81201, clamped to 1408160
02:05:15 DEBUG   :   total space: 1408160
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1419360.00732, clamped to 1419328
02:05:15 DEBUG   :   total space: 1419328
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1424952.94922, clamped to 1424928
02:05:15 DEBUG   :   total space: 1424928
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1427745.49805, clamped to 1427744
02:05:15 DEBUG   :   total space: 1427744
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1429141.77246, clamped to 1429120
02:05:15 DEBUG   :   total space: 1429120
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1429839.90967, clamped to 1429824
02:05:15 DEBUG   :   total space: 1429824
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1430185.05615, clamped to 1430176
02:05:15 DEBUG   :   total space: 1430176
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1430365.47363, clamped to 1430336
02:05:15 DEBUG   :   total space: 1430336
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1430451.76025, clamped to 1430432
02:05:15 DEBUG   :   total space: 1430432
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1430490.98145, clamped to 1430464
02:05:15 DEBUG   :   total space: 1430464
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1430514.51416, clamped to 1430496
02:05:15 DEBUG   :   total space: 1430496
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1430530.20264, clamped to 1430528
02:05:15 DEBUG   :   total space: 1430528
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1430530.20264, clamped to 1430528
02:05:15 DEBUG   :   total space: 1430528
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1430538.04688, clamped to 1430528
02:05:15 DEBUG   :   total space: 1430528
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1430538.04688, clamped to 1430528
02:05:15 DEBUG   :   total space: 1430528
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1430538.04688, clamped to 1430528
02:05:15 DEBUG   :   total space: 1430528
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1430538.04688, clamped to 1430528
02:05:15 DEBUG   :   total space: 1430528
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1430538.04688, clamped to 1430528
02:05:15 DEBUG   :   total space: 1430528
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1430538.04688, clamped to 1430528
02:05:15 DEBUG   :   total space: 1430528
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1430538.04688, clamped to 1430528
02:05:15 DEBUG   :   total space: 1430528
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1430538.04688, clamped to 1430528
02:05:15 DEBUG   :   total space: 1430528
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1430538.04688, clamped to 1430528
02:05:15 DEBUG   :   total space: 1430528
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1430538.04688, clamped to 1430528
02:05:15 DEBUG   :   total space: 1430528
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1430538.04688, clamped to 1430528
02:05:15 DEBUG   :   total space: 1430528
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1430538.04688, clamped to 1430528
02:05:15 DEBUG   :   total space: 1430528
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1430538.04688, clamped to 1430528
02:05:15 DEBUG   :   total space: 1430528
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1430538.04688, clamped to 1430528
02:05:15 DEBUG   :   total space: 1430528
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1430538.04688, clamped to 1430528
02:05:15 DEBUG   :   total space: 1430528
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1430538.04688, clamped to 1430528
02:05:15 DEBUG   :   total space: 1430528
02:05:15 DEBUG   : no preexisting size for volume group VolGroup00
02:05:15 DEBUG   :   got pv.size of 1430538.04688, clamped to 1430528
02:05:15 DEBUG   :   total space: 1430528
02:05:28 INFO    : moving (1) to step partitiondone
02:05:28 INFO    : moving (1) to step bootloadersetup
02:05:28 INFO    : moving (1) to step bootloader
02:05:32 INFO    : moving (1) to step networkdevicecheck
02:05:32 INFO    : moving (1) to step network
02:07:08 INFO    : moving (1) to step timezone
02:07:17 INFO    : moving (1) to step accounts
02:07:49 INFO    : moving (1) to step reposetup
02:07:49 INFO    : switching from CD [1, 2, 3, 4, 5, 6, 7] to 1 for 
02:07:49 DEBUG   : repo time: 0.000
02:07:49 DEBUG   : Setting up Package Sacks
02:07:51 DEBUG   : pkgsack time: 1.649
02:07:51 DEBUG   : rpmdb time: 0.000
02:07:51 DEBUG   : group time: 0.503
02:07:51 INFO    : no groups missing
02:07:51 INFO    : moving (1) to step basepkgsel
02:07:51 DEBUG   : Building updates object
02:07:52 DEBUG   : up:Obs Init time: 0.081
02:07:52 DEBUG   : up:simple updates time: 0.015
02:07:52 DEBUG   : up:obs time: 0.002
02:07:52 DEBUG   : up:condense time: 0.000
02:07:52 DEBUG   : updates time: 0.407
02:07:52 DEBUG   : No package named rhel-instnum available to be installed
02:07:52 DEBUG   : No package named rhn-check available to be installed
02:07:52 DEBUG   : No package named apmd available to be installed
02:07:52 DEBUG   : No package named ibmasm available to be installed
02:07:52 DEBUG   : No package named elsa available to be installed
02:07:52 DEBUG   : No package named sysreport available to be installed
02:07:52 DEBUG   : No package named yum-rhn-plugin available to be installed
02:07:52 DEBUG   : No package named rhn-setup available to be installed
02:07:52 DEBUG   : No package named prctl available to be installed
02:07:52 DEBUG   : No package named longrun available to be installed
02:07:52 DEBUG   : No package named iprutils available to be installed
02:07:52 DEBUG   : No package named elilo available to be installed
02:07:52 DEBUG   : No package named yaboot available to be installed
02:07:52 DEBUG   : No package named s390utils available to be installed
02:07:52 DEBUG   : No package named gnu-efi available to be installed
02:07:52 DEBUG   : No package named ppc64-utils available to be installed
02:07:52 DEBUG   : No package named totem-mozplugins available to be installed
02:07:52 DEBUG   : No package named rhn-setup-gnome available to be installed
02:07:52 DEBUG   : No package named pup available to be installed
02:07:52 DEBUG   : No package named system-config-printer-gui available to be installed
02:07:52 DEBUG   : No package named gnopernicus available to be installed
02:07:52 DEBUG   : No package named notify-daemon available to be installed
02:07:52 DEBUG   : No package named pidgin	 available to be installed
02:07:52 DEBUG   : No package named java-1.4.2-gcj-compat-plugin available to be installed
02:07:52 INFO    : moving (1) to step tasksel
02:08:26 DEBUG   : No package named system-config-printer-gui available to be installed
02:08:28 INFO    : moving (1) to step group-selection
02:09:34 DEBUG   : No package named strace64 available to be installed
02:09:34 DEBUG   : No package named valgrind-callgrind available to be installed
02:09:34 DEBUG   : No package named frysk available to be installed
02:10:22 DEBUG   : No package named ckermit available to be installed
02:10:22 DEBUG   : No package named open available to be installed
02:10:29 INFO    : moving (1) to step postselection
02:10:29 DEBUG   : no kernel-smp package
02:10:29 DEBUG   : no kernel-PAE package
02:10:29 INFO    : selected kernel package for kernel
02:10:29 DEBUG   : selecting kernel-devel
02:10:30 DEBUG   : Matched rhpl-0.194.1-1.x86_64 to require for rhpl
02:10:30 DEBUG   : Matched usermode-gtk-1.88-3.el5.2.x86_64 to require for usermode-gtk
02:10:30 DEBUG   : Matched python-2.4.3-27.el5.x86_64 to require for python
02:10:30 DEBUG   : Matched htmlview-4.0.0-2.el5.noarch to require for htmlview
02:10:30 DEBUG   : Matched hicolor-icon-theme-0.9-2.1.noarch to require for hicolor-icon-theme
02:10:30 DEBUG   : Matched usermode-1.88-3.el5.2.x86_64 to require for usermode
02:10:30 DEBUG   : Matched gtk2-2.10.4-20.el5.x86_64 to require for gtk2
02:10:30 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for gtk2
02:10:30 DEBUG   : Matched pygtk2-2.10.1-12.el5.x86_64 to require for pygtk2
02:10:30 DEBUG   : Matched pygtk2-libglade-2.10.1-12.el5.x86_64 to require for pygtk2-libglade
02:10:30 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libc.so.6(GLIBC_2.2.5)(64bit)
02:10:30 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libc.so.6()(64bit)
02:10:30 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libnsl.so.1()(64bit)
02:10:30 DEBUG   : Matched glibc-2.5-42.i686 to require for rtld(GNU_HASH)
02:10:30 DEBUG   : Matched glibc-2.5-42.x86_64 to require for rtld(GNU_HASH)
02:10:30 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libc.so.6(GLIBC_2.3.4)(64bit)
02:10:30 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libc.so.6(GLIBC_2.4)(64bit)
02:10:30 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libc.so.6(GLIBC_2.3)(64bit)
02:10:30 DEBUG   : Matched libgnome-2.16.0-6.el5.x86_64 to require for libgnome-2.so.0()(64bit)
02:10:30 INFO    : adding libgnome for libgnome-2.so.0()(64bit), required by gnome-pilot
02:10:30 DEBUG   : Matched gtk2-2.10.4-20.el5.x86_64 to require for libgtk-x11-2.0.so.0()(64bit)
02:10:30 DEBUG   : Matched 2:pilot-link-0.11.8-16.x86_64 to require for libpisync.so.0()(64bit)
02:10:30 INFO    : adding pilot-link for libpisync.so.0()(64bit), required by gnome-pilot
02:10:30 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libpthread.so.0(GLIBC_2.2.5)(64bit)
02:10:30 DEBUG   : Matched libICE-1.0.1-2.1.x86_64 to require for libICE.so.6()(64bit)
02:10:30 INFO    : adding libICE for libICE.so.6()(64bit), required by gnome-pilot
02:10:30 DEBUG   : Matched GConf2-2.14.0-9.el5.x86_64 to require for libgconf-2.so.4()(64bit)
02:10:30 INFO    : adding GConf2 for libgconf-2.so.4()(64bit), required by gnome-pilot
02:10:30 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.x86_64 to require for libgobject-2.0.so.0()(64bit)
02:10:30 INFO    : adding glib2 for libgobject-2.0.so.0()(64bit), required by gnome-pilot
02:10:30 DEBUG   : Matched pango-1.14.9-6.el5.centos.x86_64 to require for libpangoft2-1.0.so.0()(64bit)
02:10:30 INFO    : adding pango for libpangoft2-1.0.so.0()(64bit), required by gnome-pilot
02:10:30 DEBUG   : Matched cairo-1.2.4-5.el5.x86_64 to require for libcairo.so.2()(64bit)
02:10:30 INFO    : adding cairo for libcairo.so.2()(64bit), required by gnome-pilot
02:10:30 DEBUG   : Matched gnome-panel-2.16.1-7.el5.x86_64 to require for libpanel-applet-2.so.0()(64bit)
02:10:30 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libm.so.6()(64bit)
02:10:30 DEBUG   : Matched gnome-keyring-0.6.0-1.fc6.x86_64 to require for libgnome-keyring.so.0()(64bit)
02:10:30 INFO    : adding gnome-keyring for libgnome-keyring.so.0()(64bit), required by gnome-pilot
02:10:30 DEBUG   : Matched popt-1.10.2.3-18.el5.x86_64 to require for libpopt.so.0()(64bit)
02:10:30 INFO    : adding popt for libpopt.so.0()(64bit), required by gnome-pilot
02:10:30 DEBUG   : Matched pango-1.14.9-6.el5.centos.x86_64 to require for libpango-1.0.so.0()(64bit)
02:10:30 DEBUG   : Matched gtk2-2.10.4-20.el5.x86_64 to require for libgdk_pixbuf-2.0.so.0()(64bit)
02:10:30 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.x86_64 to require for libgthread-2.0.so.0()(64bit)
02:10:30 DEBUG   : Matched atk-1.12.2-1.fc6.x86_64 to require for libatk-1.0.so.0()(64bit)
02:10:30 INFO    : adding atk for libatk-1.0.so.0()(64bit), required by gnome-pilot
02:10:30 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.x86_64 to require for libglib-2.0.so.0()(64bit)
02:10:30 DEBUG   : Matched gtk2-2.10.4-20.el5.x86_64 to require for libgdk-x11-2.0.so.0()(64bit)
02:10:30 DEBUG   : Matched libglade2-2.6.0-2.x86_64 to require for libglade-2.0.so.0()(64bit)
02:10:30 INFO    : adding libglade2 for libglade-2.0.so.0()(64bit), required by gnome-pilot
02:10:30 DEBUG   : Matched 2:pilot-link-0.11.8-16.i386 to require for pilot-link
02:10:30 DEBUG   : Matched 2:pilot-link-0.11.8-16.x86_64 to require for pilot-link
02:10:30 DEBUG   : Matched libgnomeui-2.16.0-5.el5.x86_64 to require for libgnomeui-2.so.0()(64bit)
02:10:30 INFO    : adding libgnomeui for libgnomeui-2.so.0()(64bit), required by gnome-pilot
02:10:30 DEBUG   : Matched libSM-1.0.1-3.1.x86_64 to require for libSM.so.6()(64bit)
02:10:30 INFO    : adding libSM for libSM.so.6()(64bit), required by gnome-pilot
02:10:30 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libdl.so.2()(64bit)
02:10:30 DEBUG   : Matched pango-1.14.9-6.el5.centos.x86_64 to require for libpangocairo-1.0.so.0()(64bit)
02:10:30 DEBUG   : Matched libbonobo-2.16.0-1.fc6.x86_64 to require for libbonobo-2.so.0()(64bit)
02:10:30 INFO    : adding libbonobo for libbonobo-2.so.0()(64bit), required by gnome-pilot
02:10:30 DEBUG   : Matched libart_lgpl-2.3.17-4.x86_64 to require for libart_lgpl_2.so.2()(64bit)
02:10:30 INFO    : adding libart_lgpl for libart_lgpl_2.so.2()(64bit), required by gnome-pilot
02:10:30 DEBUG   : Matched gnome-vfs2-2.16.2-4.el5.x86_64 to require for libgnomevfs-2.so.0()(64bit)
02:10:30 INFO    : adding gnome-vfs2 for libgnomevfs-2.so.0()(64bit), required by gnome-pilot
02:10:30 DEBUG   : Matched zlib-1.2.3-3.x86_64 to require for libz.so.1()(64bit)
02:10:30 INFO    : adding zlib for libz.so.1()(64bit), required by gnome-pilot
02:10:30 DEBUG   : Matched ORBit2-2.14.3-5.el5.x86_64 to require for libORBit-2.so.0()(64bit)
02:10:30 INFO    : adding ORBit2 for libORBit-2.so.0()(64bit), required by gnome-pilot
02:10:30 DEBUG   : Matched 2:pilot-link-0.11.8-16.x86_64 to require for libpisock.so.8()(64bit)
02:10:30 DEBUG   : Matched GConf2-2.14.0-9.el5.i386 to require for GConf2
02:10:30 DEBUG   : Matched GConf2-2.14.0-9.el5.x86_64 to require for GConf2
02:10:30 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libcrypt.so.1()(64bit)
02:10:30 DEBUG   : Matched libbonobo-2.16.0-1.fc6.x86_64 to require for libbonobo-activation.so.4()(64bit)
02:10:30 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libcrypt.so.1(GLIBC_2.2.5)(64bit)
02:10:30 DEBUG   : Matched libbonoboui-2.16.0-1.fc6.x86_64 to require for libbonoboui-2.so.0()(64bit)
02:10:30 INFO    : adding libbonoboui for libbonoboui-2.so.0()(64bit), required by gnome-pilot
02:10:30 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.x86_64 to require for libgmodule-2.0.so.0()(64bit)
02:10:30 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libpthread.so.0()(64bit)
02:10:30 DEBUG   : Matched libgnomecanvas-2.14.0-4.1.x86_64 to require for libgnomecanvas-2.so.0()(64bit)
02:10:30 INFO    : adding libgnomecanvas for libgnomecanvas-2.so.0()(64bit), required by gnome-pilot
02:10:30 DEBUG   : Matched libxml2-2.6.26-2.1.2.8.x86_64 to require for libxml2.so.2()(64bit)
02:10:30 INFO    : adding libxml2 for libxml2.so.2()(64bit), required by gnome-pilot
02:10:30 DEBUG   : Matched scrollkeeper-0.3.14-9.el5.i386 to require for scrollkeeper
02:10:30 DEBUG   : Matched scrollkeeper-0.3.14-9.el5.x86_64 to require for scrollkeeper
02:10:30 DEBUG   : Matched libselinux-1.33.4-5.5.el5.x86_64 to require for libselinux.so.1()(64bit)
02:10:30 INFO    : adding libselinux for libselinux.so.1()(64bit), required by shadow-utils
02:10:30 DEBUG   : Matched audit-libs-1.7.13-2.el5.x86_64 to require for audit-libs
02:10:30 DEBUG   : Matched audit-libs-1.7.13-2.el5.i386 to require for audit-libs
02:10:30 DEBUG   : Matched libselinux-1.33.4-5.5.el5.i386 to require for libselinux
02:10:30 DEBUG   : Matched libselinux-1.33.4-5.5.el5.x86_64 to require for libselinux
02:10:30 DEBUG   : Matched audit-libs-1.7.13-2.el5.x86_64 to require for libaudit.so.0()(64bit)
02:10:30 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libm.so.6(GLIBC_2.2.5)(64bit)
02:10:30 DEBUG   : Matched mesa-libGL-6.5.1-7.7.el5.x86_64 to require for libGL.so.1()(64bit)
02:10:30 INFO    : adding mesa-libGL for libGL.so.1()(64bit), required by glx-utils
02:10:30 DEBUG   : Matched mesa-libGLU-6.5.1-7.7.el5.x86_64 to require for libGLU.so.1()(64bit)
02:10:30 INFO    : adding mesa-libGLU for libGLU.so.1()(64bit), required by glx-utils
02:10:30 DEBUG   : Matched libX11-1.0.3-11.el5.x86_64 to require for libX11.so.6()(64bit)
02:10:30 INFO    : adding libX11 for libX11.so.6()(64bit), required by glx-utils
02:10:30 DEBUG   : Matched newt-0.52.2-12.el5.x86_64 to require for libnewt.so.0.52(NEWT_0.52)(64bit)
02:10:30 INFO    : adding newt for libnewt.so.0.52(NEWT_0.52)(64bit), required by system-config-securitylevel-tui
02:10:30 DEBUG   : Matched iptables-ipv6-1.3.5-5.3.el5.x86_64 to require for iptables-ipv6
02:10:30 DEBUG   : Matched slang-2.0.6-4.el5.x86_64 to require for libslang.so.2()(64bit)
02:10:30 INFO    : adding slang for libslang.so.2()(64bit), required by system-config-securitylevel-tui
02:10:30 DEBUG   : Matched iptables-1.3.5-5.3.el5.x86_64 to require for iptables
02:10:30 DEBUG   : Matched newt-0.52.2-12.el5.x86_64 to require for libnewt.so.0.52()(64bit)
02:10:30 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.2)
02:10:30 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.3.4)
02:10:30 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.4)
02:10:30 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6
02:10:30 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.1)
02:10:30 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.1.1)
02:10:30 DEBUG   : Matched openssl-0.9.8e-12.el5.i686 to require for libcrypto.so.6
02:10:30 INFO    : adding openssl for libcrypto.so.6, required by net-snmp-libs
02:10:30 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.1.3)
02:10:30 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.0)
02:10:30 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.3)
02:10:30 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libblkid.so.1()(64bit)
02:10:30 INFO    : adding e2fsprogs-libs for libblkid.so.1()(64bit), required by e2fsprogs
02:10:30 DEBUG   : Matched device-mapper-1.02.32-1.el5.x86_64 to require for libdevmapper.so.1.02()(64bit)
02:10:30 INFO    : adding device-mapper for libdevmapper.so.1.02()(64bit), required by e2fsprogs
02:10:30 DEBUG   : Matched device-mapper-1.02.32-1.el5.i386 to require for device-mapper
02:10:30 DEBUG   : Matched device-mapper-1.02.32-1.el5.x86_64 to require for device-mapper
02:10:30 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libe2p.so.2()(64bit)
02:10:30 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libext2fs.so.2()(64bit)
02:10:30 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libss.so.2()(64bit)
02:10:30 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libuuid.so.1()(64bit)
02:10:30 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libcom_err.so.2()(64bit)
02:10:30 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.i386 to require for e2fsprogs-libs
02:10:30 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for e2fsprogs-libs
02:10:30 DEBUG   : Matched pam-0.99.6.2-6.el5.i386 to require for pam
02:10:30 DEBUG   : Matched pam-0.99.6.2-6.el5.x86_64 to require for pam
02:10:30 DEBUG   : Matched hal-0.5.8.1-52.el5.x86_64 to require for hal
02:10:30 DEBUG   : Matched hal-0.5.8.1-52.el5.i386 to require for hal
02:10:30 DEBUG   : Matched chkconfig-1.3.30.1-2.x86_64 to require for chkconfig
02:10:30 DEBUG   : Matched hwdata-0.213.16-1.el5.noarch to require for hwdata
02:10:30 DEBUG   : Matched module-init-tools-3.3-0.pre3.1.54.el5.x86_64 to require for modutils
02:10:30 INFO    : adding module-init-tools for modutils, required by kudzu
02:10:30 DEBUG   : Matched python-2.4.3-27.el5.x86_64 to require for python(abi)
02:10:30 DEBUG   : Matched libacl-2.2.39-3.el5.i386 to require for libacl.so.1
02:10:30 INFO    : adding libacl for libacl.so.1, required by libacl-devel
02:10:30 DEBUG   : Matched libattr-devel-2.4.32-1.1.i386 to require for libattr-devel
02:10:30 DEBUG   : Matched libattr-devel-2.4.32-1.1.x86_64 to require for libattr-devel
02:10:30 DEBUG   : Matched libacl-2.2.39-3.el5.i386 to require for libacl
02:10:30 DEBUG   : Matched libacl-2.2.39-3.el5.x86_64 to require for libacl
02:10:30 DEBUG   : Matched xulrunner-1.9.0.12-1.el5.x86_64 to require for libxpcom.so()(64bit)
02:10:30 INFO    : adding xulrunner for libxpcom.so()(64bit), required by firefox
02:10:30 DEBUG   : Matched libgcc-4.1.2-46.el5.x86_64 to require for libgcc_s.so.1(GCC_3.0)(64bit)
02:10:30 DEBUG   : Matched xulrunner-1.9.0.12-1.el5.x86_64 to require for libxul.so()(64bit)
02:10:30 DEBUG   : Matched nspr-4.7.4-1.el5_3.1.x86_64 to require for libplds4.so()(64bit)
02:10:30 INFO    : adding nspr for libplds4.so()(64bit), required by firefox
02:10:30 DEBUG   : Matched nspr-4.7.4-1.el5_3.1.x86_64 to require for libplc4.so()(64bit)
02:10:30 DEBUG   : Matched libstdc++-4.1.2-46.el5.x86_64 to require for libstdc++.so.6()(64bit)
02:10:30 INFO    : adding libstdc++ for libstdc++.so.6()(64bit), required by firefox
02:10:30 DEBUG   : Matched xulrunner-1.9.0.12-1.el5.i386 to require for xulrunner
02:10:30 DEBUG   : Matched xulrunner-1.9.0.12-1.el5.x86_64 to require for xulrunner
02:10:30 DEBUG   : Matched nspr-4.7.4-1.el5_3.1.x86_64 to require for libnspr4.so()(64bit)
02:10:30 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libdl.so.2(GLIBC_2.2.5)(64bit)
02:10:30 DEBUG   : Matched libstdc++-4.1.2-46.el5.x86_64 to require for libstdc++.so.6(GLIBCXX_3.4)(64bit)
02:10:30 DEBUG   : Matched desktop-file-utils-0.10-7.x86_64 to require for desktop-file-utils
02:10:30 DEBUG   : Matched libgcc-4.1.2-46.el5.x86_64 to require for libgcc_s.so.1()(64bit)
02:10:30 DEBUG   : Matched python-2.4.3-27.el5.x86_64 to require for python2
02:10:30 DEBUG   : Matched ntp-4.2.2p1-9.el5.centos.2.x86_64 to require for ntp
02:10:30 DEBUG   : Matched newt-0.52.2-12.el5.i386 to require for newt
02:10:30 DEBUG   : Matched newt-0.52.2-12.el5.x86_64 to require for newt
02:10:30 DEBUG   : Matched yelp-2.16.0-22.el5.x86_64 to require for yelp
02:10:30 DEBUG   : Matched gnome-python2-canvas-2.16.0-1.fc6.x86_64 to require for gnome-python2-canvas
02:10:30 DEBUG   : Matched authconfig-5.3.21-6.el5.x86_64 to require for authconfig
02:10:30 DEBUG   : Matched system-config-network-tui-1.3.99.18-1.el5.noarch to require for system-config-network-tui
02:10:30 DEBUG   : Matched system-config-securitylevel-tui-1.6.29.1-2.1.el5.x86_64 to require for system-config-securitylevel-tui
02:10:30 DEBUG   : Matched ntsysv-1.3.30.1-2.x86_64 to require for ntsysv
02:10:30 DEBUG   : Matched python-2.4.3-27.el5.x86_64 to require for python
02:10:30 DEBUG   : Matched cyrus-sasl-devel-2.1.22-5.el5.x86_64 to require for cyrus-sasl-devel
02:10:30 DEBUG   : Matched cyrus-sasl-devel-2.1.22-5.el5.i386 to require for cyrus-sasl-devel
02:10:30 DEBUG   : Matched openldap-2.3.43-3.el5.x86_64 to require for libldap_r-2.3.so.0()(64bit)
02:10:30 INFO    : adding openldap for libldap_r-2.3.so.0()(64bit), required by openldap-devel
02:10:30 DEBUG   : Matched openldap-2.3.43-3.el5.x86_64 to require for libldap-2.3.so.0()(64bit)
02:10:30 DEBUG   : Matched openldap-2.3.43-3.el5.i386 to require for openldap
02:10:30 DEBUG   : Matched openldap-2.3.43-3.el5.x86_64 to require for openldap
02:10:30 DEBUG   : Matched openldap-2.3.43-3.el5.x86_64 to require for liblber-2.3.so.0()(64bit)
02:10:30 DEBUG   : Matched gnome-desktop-2.16.0-1.el5.centos.1.x86_64 to require for libgnome-desktop-2.so.2()(64bit)
02:10:30 INFO    : adding gnome-desktop for libgnome-desktop-2.so.2()(64bit), required by eog
02:10:30 DEBUG   : Matched libgnomeprintui22-2.12.1-6.x86_64 to require for libgnomeprintui-2-2.so.0()(64bit)
02:10:30 INFO    : adding libgnomeprintui22 for libgnomeprintui-2-2.so.0()(64bit), required by eog
02:10:30 DEBUG   : Matched libjpeg-6b-37.x86_64 to require for libjpeg.so.62()(64bit)
02:10:30 INFO    : adding libjpeg for libjpeg.so.62()(64bit), required by eog
02:10:30 DEBUG   : Matched startup-notification-0.8-4.1.x86_64 to require for libstartup-notification-1.so.0()(64bit)
02:10:30 INFO    : adding startup-notification for libstartup-notification-1.so.0()(64bit), required by eog
02:10:31 DEBUG   : Matched libexif-0.6.13-4.0.2.el5_1.1.x86_64 to require for libexif.so.12()(64bit)
02:10:31 INFO    : adding libexif for libexif.so.12()(64bit), required by eog
02:10:31 DEBUG   : Matched libgnomeprint22-2.12.1-10.el5.x86_64 to require for libgnomeprint-2-2.so.0()(64bit)
02:10:31 INFO    : adding libgnomeprint22 for libgnomeprint-2-2.so.0()(64bit), required by eog
02:10:31 DEBUG   : Matched libuser-0.54.7-2.el5.5.x86_64 to require for libuser.so.1()(64bit)
02:10:31 INFO    : adding libuser for libuser.so.1()(64bit), required by libuser-devel
02:10:31 DEBUG   : Matched libuser-0.54.7-2.el5.5.i386 to require for libuser
02:10:31 DEBUG   : Matched libuser-0.54.7-2.el5.5.x86_64 to require for libuser
02:10:31 DEBUG   : Matched glib2-devel-2.12.3-4.el5_3.1.i386 to require for glib2-devel
02:10:31 DEBUG   : Matched glib2-devel-2.12.3-4.el5_3.1.x86_64 to require for glib2-devel
02:10:31 DEBUG   : Matched openssl-0.9.8e-12.el5.x86_64 to require for libssl.so.6()(64bit)
02:10:31 INFO    : adding openssl for libssl.so.6()(64bit), required by openldap-clients
02:10:31 DEBUG   : Matched cyrus-sasl-lib-2.1.22-5.el5.x86_64 to require for libsasl2.so.2()(64bit)
02:10:31 INFO    : adding cyrus-sasl-lib for libsasl2.so.2()(64bit), required by openldap-clients
02:10:31 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libresolv.so.2()(64bit)
02:10:31 DEBUG   : Matched openssl-0.9.8e-12.el5.x86_64 to require for libcrypto.so.6()(64bit)
02:10:31 DEBUG   : Matched libXt-1.0.2-3.1.fc6.x86_64 to require for libXt.so.6()(64bit)
02:10:31 INFO    : adding libXt for libXt.so.6()(64bit), required by nspluginwrapper
02:10:31 DEBUG   : Matched xulrunner-1.9.0.12-1.el5.i386 to require for gecko-libs
02:10:31 DEBUG   : Matched xulrunner-1.9.0.12-1.el5.x86_64 to require for gecko-libs
02:10:31 DEBUG   : Matched ncurses-5.5-24.20060715.x86_64 to require for libncursesw.so.5()(64bit)
02:10:31 INFO    : adding ncurses for libncursesw.so.5()(64bit), required by nano
02:10:31 INFO    : adding info for /sbin/install-info, required by nano
02:10:31 DEBUG   : Matched psmisc-22.2-7.x86_64 to require for psmisc
02:10:31 DEBUG   : Matched elfutils-libelf-0.137-3.el5.x86_64 to require for libelf.so.1(ELFUTILS_1.2)(64bit)
02:10:31 INFO    : adding elfutils-libelf for libelf.so.1(ELFUTILS_1.2)(64bit), required by ltrace
02:10:31 DEBUG   : Matched elfutils-libelf-0.137-3.el5.x86_64 to require for libelf.so.1()(64bit)
02:10:31 DEBUG   : Matched elfutils-libelf-0.137-3.el5.x86_64 to require for libelf.so.1(ELFUTILS_1.0)(64bit)
02:10:31 DEBUG   : Matched gphoto2-2.2.0-3.el5.x86_64 to require for libgphoto2_port.so.0()(64bit)
02:10:31 INFO    : adding gphoto2 for libgphoto2_port.so.0()(64bit), required by xsane
02:10:31 DEBUG   : Matched libieee1284-0.2.9-4.el5.x86_64 to require for libieee1284.so.3()(64bit)
02:10:31 INFO    : adding libieee1284 for libieee1284.so.3()(64bit), required by xsane
02:10:31 DEBUG   : Matched 2:libpng-1.2.10-7.1.el5_3.2.x86_64 to require for libpng12.so.0(PNG12_0)(64bit)
02:10:31 INFO    : adding libpng for libpng12.so.0(PNG12_0)(64bit), required by xsane
02:10:31 DEBUG   : Matched libtiff-3.8.2-7.el5_3.4.x86_64 to require for libtiff.so.3()(64bit)
02:10:31 INFO    : adding libtiff for libtiff.so.3()(64bit), required by xsane
02:10:31 DEBUG   : Matched sane-backends-libs-1.0.18-5.el5.x86_64 to require for libsane.so.1()(64bit)
02:10:31 INFO    : adding sane-backends-libs for libsane.so.1()(64bit), required by xsane
02:10:31 DEBUG   : Matched gphoto2-2.2.0-3.el5.x86_64 to require for libgphoto2.so.2()(64bit)
02:10:31 DEBUG   : Matched 2:libpng-1.2.10-7.1.el5_3.2.x86_64 to require for libpng12.so.0()(64bit)
02:10:31 DEBUG   : Matched libusb-0.1.12-5.1.x86_64 to require for libusb-0.1.so.4()(64bit)
02:10:31 INFO    : adding libusb for libusb-0.1.so.4()(64bit), required by xsane
02:10:31 DEBUG   : Matched pam-0.99.6.2-6.el5.i386 to require for pam
02:10:31 DEBUG   : Matched pam-0.99.6.2-6.el5.x86_64 to require for pam
02:10:31 DEBUG   : Matched libcap-1.10-26.x86_64 to require for libcap.so.1()(64bit)
02:10:31 INFO    : adding libcap for libcap.so.1()(64bit), required by vsftpd
02:10:31 DEBUG   : Matched openssl-0.9.8e-12.el5.x86_64 to require for openssl
02:10:31 DEBUG   : Matched openssl-0.9.8e-12.el5.i686 to require for openssl
02:10:31 INFO_2  : Importing additional filelist information


/tmp/lvmout:
exception_details (112,902 bytes)   
karlhanzel

karlhanzel

2010-01-17 05:16

reporter   ~0010785

ps: no idea if this is an "anaconda" issue or not ... would select "Installation" category if there were one
toracat

toracat

2010-01-17 07:45

manager   ~0010786

Closing as a duplicate of bug #3961.

Issue History

Date Modified Username Field Change
2010-01-17 05:14 karlhanzel New Issue
2010-01-17 05:14 karlhanzel File Added: exception_details
2010-01-17 05:16 karlhanzel Note Added: 0010785
2010-01-17 07:45 toracat Relationship added duplicate of 0003961
2010-01-17 07:45 toracat Note Added: 0010786
2010-01-17 07:45 toracat Status new => closed
2010-01-17 07:45 toracat Resolution open => duplicate